//Maya ASCII 6.5 scene
//Name: smoke_highres.ma
//Last modified: Wed, Aug 24, 2005 03:40:20 PM
requires maya "6.5";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 6.5";
fileInfo "version" "6.5";
fileInfo "cutIdentifier" "200501140008-637295";
fileInfo "osv" "Microsoft Windows XP Professional Service Pack 1 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10.416893920560172 5.0627622145379929 11.170751096055124 ;
	setAttr ".r" -type "double3" -18.338352729602473 42.999999999999886 -1.7177996042088479e-013 ;
	setAttr ".rp" -type "double3" 1.7763568394002505e-015 1.3322676295501878e-015 -8.8817841970012523e-016 ;
	setAttr ".rpt" -type "double3" -9.5803984991612743e-016 -3.4557106707200661e-015 
		-3.2929674928551038e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 16.091268447303143;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
	setAttr ".col" -type "float3" 0.26666668 0.26666668 0.26666668 ;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "smoke1";
createNode pointEmitter -n "emitter1" -p "smoke1";
	setAttr ".s" -type "double3" 0.60833333333332507 0.60833333333332507 0.60833333333332507 ;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".d" -type "double3" 0 0 0 ;
	setAttr ".srnd" 0.5;
	setAttr ".vol" 1;
	setAttr ".afc" 0.10000000000000001;
	setAttr ".rnd" 0.25;
	setAttr ".drs" 0.25;
createNode transform -n "particle2" -p "smoke1";
createNode particle -n "particleShape2" -p "particle2";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" -dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -is true -ci true -sn "betterIllumination" -ln "betterIllumination" -min 
		0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "surfaceShading" -ln "surfaceShading" -smn 0 -smx 
		1 -at "float";
	addAttr -is true -ci true -sn "threshold" -ln "threshold" -smn 0 -smx 10 -at "float";
	addAttr -is true -ci true -sn "radius" -ln "radius" -dv 2 -smn 0 -smx 20 -at "float";
	addAttr -ci true -sn "radiusPP" -ln "radiusPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusMultPP" -ln "radiusMultPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusStartPP" -ln "radiusStartPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMinPP" -ln "radiusClampMinPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMaxPP" -ln "radiusClampMaxPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityPP" -ln "opacityPP" -dt "doubleArray";
	addAttr -ci true -sn "colorInputBiasPP" -ln "colorInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "incandescenceInputBiasPP" -ln "incandescenceInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityInputBiasPP" -ln "opacityInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "amplitudePP" -ln "amplitudePP" -dt "doubleArray";
	addAttr -ci true -sn "textureTimePP" -ln "textureTimePP" -dt "doubleArray";
	addAttr -ci true -sn "textureScalePP" -ln "textureScalePP" -dt "doubleArray";
	addAttr -ci true -sn "textureOriginPP" -ln "textureOriginPP" -dt "doubleArray";
	addAttr -ci true -sn "userVector1PP" -ln "userVector1PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector2PP" -ln "userVector2PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector3PP" -ln "userVector3PP" -dt "vectorArray";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.075 -smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "radiusMult" -ln "radiusMult" -dv 2 -smn 0 -smx 20 -at "double";
	addAttr -ci true -sn "radiusClampMin" -ln "radiusClampMin" -smn 0 -smx 20 -at "double";
	addAttr -ci true -sn "radiusClampMax" -ln "radiusClampMax" -dv 3 -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "colorInputBiasMin" -ln "colorInputBiasMin" -dv 0.20000000000000001 
		-smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "colorInputBiasMax" -ln "colorInputBiasMax" -dv 1 -smn -1 -smx 
		1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMin" -ln "incandescenceInputBiasMin" 
		-dv -1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMax" -ln "incandescenceInputBiasMax" 
		-dv 1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMin" -ln "opacityInputBiasMin" -dv 0.215 -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMax" -ln "opacityInputBiasMax" -dv 1 -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMin" -ln "amplitudeMin" -dv 1 -smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMax" -ln "amplitudeMax" -dv 2.5 -smn 0 -smx 3 -at "double";
	addAttr -ci true -sn "textureTimeMin" -ln "textureTimeMin" -smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "textureTimeMax" -ln "textureTimeMax" -dv 1 -smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "textureScaleMin" -ln "textureScaleMin" -dv 1 -smn 0 -smx 10 
		-at "double";
	addAttr -ci true -sn "textureScaleMax" -ln "textureScaleMax" -dv 3 -smn 0 -smx 10 
		-at "double";
	addAttr -ci true -sn "textureOriginMin" -ln "textureOriginMin" -smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "textureOriginMax" -ln "textureOriginMax" -dv 1 -smn 0 -smx 
		2 -at "double";
	addAttr -ci true -sn "ageNormalized" -ln "ageNormalized" -dt "doubleArray";
	addAttr -ci true -h true -sn "ageNormalized0" -ln "ageNormalized0" -dt "doubleArray";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_smoke_4_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".lfm" 2;
	setAttr ".lfr" 1;
	setAttr -s 16 ".xi";
	setAttr -s 5 ".xo";
	setAttr ".irbx" -type "string" ".O[0] += sphrand ( .I[0] );\n.O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], .O[1] + 0.01 * .I[5] * .I[6] );\n.O[2] = << .I[7], .I[8], .I[9] >>;\n.O[3] = << .I[10], .I[11], .I[12] >>;";
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" ".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], 0.1 * .I[13] * .I[14] );\n.O[4] = << .I[15], 0, 0 >>;";
	setAttr ".dw" 0.95;
	setAttr ".con" 0.95;
	setAttr ".cts" 1;
	setAttr ".chw" 100;
	setAttr ".prt" 8;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 10;
	setAttr -k on ".betterIllumination";
	setAttr -k on ".surfaceShading";
	setAttr -k on ".threshold";
	setAttr -k on ".radius";
	setAttr ".velocityRand" 0.10000000000000001;
	setAttr ".radiusClampMax" 1;
	setAttr ".textureScaleMin" 0;
	setAttr ".textureScaleMax" 4;
	setAttr ".ageNormalized0" -type "doubleArray" 0 ;
createNode transform -n "fluid1" -p "smoke1";
createNode fluidShape -n "fluidShape1" -p "fluid1";
	setAttr -k off ".v";
	setAttr ".rt" 1;
	setAttr ".vf" 0;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".iss" yes;
	setAttr ".vis" no;
	setAttr ".rw" 5;
	setAttr ".rh" 5;
	setAttr ".rd" 5;
	setAttr ".dw" 10;
	setAttr ".dh" 10;
	setAttr ".dd" 10;
	setAttr ".bod" 4;
	setAttr ".wdp" 0;
	setAttr ".dmt" 3;
	setAttr ".dgr" 11;
	setAttr ".vmt" 0;
	setAttr ".ss" yes;
	setAttr ".qua" 1.5;
	setAttr ".rin" 3;
	setAttr -s 2 ".cl";
	setAttr ".cl[0].clp" 0.40700000524520874;
	setAttr ".cl[0].clc" -type "float3" 1 1 1 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 1;
	setAttr ".cl[1].cli" 0;
	setAttr ".coi" 2;
	setAttr -s 5 ".opa[0:4]"  0.34999999 0 3 0.479 0.36000001 1 
		0.59299999 0.60000002 1 0.80000001 0.81999999 1 0.59299999 0.60000002 1;
	setAttr ".opi" 4;
	setAttr ".shp" 1;
	setAttr -s 3 ".i";
	setAttr ".i[0].ip" 0;
	setAttr ".i[0].ic" -type "float3" 0.082999997 0.082999997 0.082999997 ;
	setAttr ".i[0].ii" 1;
	setAttr ".i[1].ip" 0.56999999284744263;
	setAttr ".i[1].ic" -type "float3" 0.235 0.235 0.235 ;
	setAttr ".i[1].ii" 1;
	setAttr ".i[2].ip" 0.7850000262260437;
	setAttr ".i[2].ic" -type "float3" 0.242 0.242 0.242 ;
	setAttr ".i[2].ii" 1;
	setAttr ".ili" 4;
	setAttr ".env[0].envp" 0;
	setAttr ".env[0].envc" -type "float3" 0 0 0 ;
	setAttr ".env[0].envi" 1;
	setAttr ".dos" 1;
	setAttr ".edr" 0.5;
	setAttr ".ctl" 0.019999999552965164;
	setAttr ".rl" no;
	setAttr ".dl" -type "float3" 0 1 0 ;
	setAttr ".ctx" yes;
	setAttr ".ctxg" 0.44699999690055847;
	setAttr ".itx" yes;
	setAttr ".otx" yes;
	setAttr ".otxg" 0.89300000667572021;
	setAttr ".ra" 0.50499999523162842;
	setAttr ".dm" 4;
	setAttr ".fq" 4;
	setAttr ".in" yes;
createNode transform -n "smoke2";
createNode pointEmitter -n "emitter3" -p "smoke2";
	setAttr ".s" -type "double3" 0.30555555555554764 0.30555555555554764 0.30555555555554764 ;
	setAttr ".emt" 4;
	setAttr ".rat" 5;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".d" -type "double3" 0 0 0 ;
	setAttr ".srnd" 3;
	setAttr ".vol" 1;
	setAttr ".rnd" 1;
	setAttr ".drs" 1;
createNode transform -n "particle4" -p "smoke2";
createNode particle -n "particleShape4" -p "particle4";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" -dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -is true -ci true -sn "betterIllumination" -ln "betterIllumination" -min 
		0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "surfaceShading" -ln "surfaceShading" -smn 0 -smx 
		1 -at "float";
	addAttr -is true -ci true -sn "threshold" -ln "threshold" -smn 0 -smx 10 -at "float";
	addAttr -is true -ci true -sn "radius" -ln "radius" -dv 2 -smn 0 -smx 20 -at "float";
	addAttr -ci true -sn "radiusPP" -ln "radiusPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusMultPP" -ln "radiusMultPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusStartPP" -ln "radiusStartPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMinPP" -ln "radiusClampMinPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMaxPP" -ln "radiusClampMaxPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityPP" -ln "opacityPP" -dt "doubleArray";
	addAttr -ci true -sn "colorInputBiasPP" -ln "colorInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "incandescenceInputBiasPP" -ln "incandescenceInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityInputBiasPP" -ln "opacityInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "amplitudePP" -ln "amplitudePP" -dt "doubleArray";
	addAttr -ci true -sn "textureTimePP" -ln "textureTimePP" -dt "doubleArray";
	addAttr -ci true -sn "textureScalePP" -ln "textureScalePP" -dt "doubleArray";
	addAttr -ci true -sn "textureOriginPP" -ln "textureOriginPP" -dt "doubleArray";
	addAttr -ci true -sn "userVector1PP" -ln "userVector1PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector2PP" -ln "userVector2PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector3PP" -ln "userVector3PP" -dt "vectorArray";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.075 -smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "radiusMult" -ln "radiusMult" -dv 2 -smn 0 -smx 20 -at "double";
	addAttr -ci true -sn "radiusClampMin" -ln "radiusClampMin" -smn 0 -smx 20 -at "double";
	addAttr -ci true -sn "radiusClampMax" -ln "radiusClampMax" -dv 3 -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "colorInputBiasMin" -ln "colorInputBiasMin" -dv 0.20000000000000001 
		-smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "colorInputBiasMax" -ln "colorInputBiasMax" -dv 1 -smn -1 -smx 
		1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMin" -ln "incandescenceInputBiasMin" 
		-dv -1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMax" -ln "incandescenceInputBiasMax" 
		-dv 1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMin" -ln "opacityInputBiasMin" -dv 0.215 -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMax" -ln "opacityInputBiasMax" -dv 1 -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMin" -ln "amplitudeMin" -dv 1 -smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMax" -ln "amplitudeMax" -dv 2.5 -smn 0 -smx 3 -at "double";
	addAttr -ci true -sn "textureTimeMin" -ln "textureTimeMin" -smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "textureTimeMax" -ln "textureTimeMax" -dv 1 -smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "textureScaleMin" -ln "textureScaleMin" -dv 1 -smn 0 -smx 10 
		-at "double";
	addAttr -ci true -sn "textureScaleMax" -ln "textureScaleMax" -dv 3 -smn 0 -smx 10 
		-at "double";
	addAttr -ci true -sn "textureOriginMin" -ln "textureOriginMin" -smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "textureOriginMax" -ln "textureOriginMax" -dv 1 -smn 0 -smx 
		2 -at "double";
	addAttr -ci true -sn "ageNormalized" -ln "ageNormalized" -dt "doubleArray";
	addAttr -ci true -h true -sn "ageNormalized0" -ln "ageNormalized0" -dt "doubleArray";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_smoke_4_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".lfm" 2;
	setAttr ".lfr" 1;
	setAttr -s 16 ".xi";
	setAttr -s 5 ".xo";
	setAttr ".irbx" -type "string" ".O[0] += sphrand ( .I[0] );\n.O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], .O[1] + 0.01 * .I[5] * .I[6] );\n.O[2] = << .I[7], .I[8], .I[9] >>;\n.O[3] = << .I[10], .I[11], .I[12] >>;";
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" ".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], 0.1 * .I[13] * .I[14] );\n.O[4] = << .I[15], 0, 0 >>;";
	setAttr ".con" 0.995;
	setAttr ".cts" 1;
	setAttr ".chw" 100;
	setAttr ".prt" 8;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 10;
	setAttr -k on ".betterIllumination";
	setAttr -k on ".surfaceShading";
	setAttr -k on ".threshold";
	setAttr -k on ".radius";
	setAttr ".ageNormalized0" -type "doubleArray" 0 ;
createNode transform -n "particle3" -p "smoke2";
createNode particle -n "particleShape3" -p "particle3";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" -dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.10000000000000001 -smn 
		0 -smx 2 -at "double";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_smoke_4_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".irbx" -type "string" ".O[0] = .O[0] + sphrand ( .I[0] )";
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" "";
	setAttr ".con" 0.995;
	setAttr ".cts" 1;
	setAttr ".chw" 100;
	setAttr ".prt" 2;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 1;
createNode pointEmitter -n "emitter4" -p "particle3";
	setAttr ".rat" 30;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".spd" 0;
createNode transform -n "fluid2" -p "smoke2";
createNode fluidShape -n "fluidShape2" -p "fluid2";
	setAttr -k off ".v";
	setAttr ".rt" 1;
	setAttr ".vf" 0;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".iss" yes;
	setAttr ".vis" no;
	setAttr ".rw" 5;
	setAttr ".rh" 5;
	setAttr ".rd" 5;
	setAttr ".dw" 10;
	setAttr ".dh" 10;
	setAttr ".dd" 10;
	setAttr ".bod" 4;
	setAttr ".wdp" 0;
	setAttr ".dmt" 3;
	setAttr ".dgr" 11;
	setAttr ".vmt" 0;
	setAttr ".ss" yes;
	setAttr ".rin" 3;
	setAttr -s 2 ".cl";
	setAttr ".cl[0].clp" 0.40700000524520874;
	setAttr ".cl[0].clc" -type "float3" 1 1 1 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 0.89285701513290405;
	setAttr ".cl[1].clc" -type "float3" 0 0 0 ;
	setAttr ".cl[1].cli" 0;
	setAttr ".coi" 2;
	setAttr -s 5 ".opa[0:4]"  0.329 0.050000001 1 0.479 0.36000001 
		1 0.59299999 0.60000002 1 0.80000001 0.81999999 1 0 0 1;
	setAttr ".opi" 4;
	setAttr ".shp" 1;
	setAttr -s 2 ".i";
	setAttr ".i[0].ip" 0.34999999403953552;
	setAttr ".i[0].ic" -type "float3" 0.082999997 0.082999997 0.082999997 ;
	setAttr ".i[0].ii" 1;
	setAttr ".i[2].ip" 1;
	setAttr ".i[2].ic" -type "float3" 0.242 0.242 0.242 ;
	setAttr ".i[2].ii" 1;
	setAttr ".ili" 4;
	setAttr ".env[0].envp" 0;
	setAttr ".env[0].envc" -type "float3" 0 0 0 ;
	setAttr ".env[0].envi" 1;
	setAttr ".dos" 1;
	setAttr ".edr" 0.5;
	setAttr ".ctl" 0.019999999552965164;
	setAttr ".rl" no;
	setAttr ".dl" -type "float3" 0 1 0 ;
	setAttr ".ctx" yes;
	setAttr ".ctxg" 0.44699999690055847;
	setAttr ".itx" yes;
	setAttr ".otx" yes;
	setAttr ".otxg" 0.89300000667572021;
	setAttr ".ra" 0.50499999523162842;
	setAttr ".dm" 4;
	setAttr ".fq" 4.125999927520752;
	setAttr ".fr" 2.2000000476837158;
	setAttr ".in" yes;
createNode lightLinker -n "lightLinker1";
	setAttr -s 4 ".lnk";
createNode brush -n "brush1";
	setAttr ".lcl[0]"  0 0.5 1;
	setAttr ".pcl[0]"  0 0.5 1;
	setAttr ".wsc[0]"  0 1 1;
	setAttr ".lws[0]"  0 1 1;
	setAttr ".pws[0]"  0 1 1;
	setAttr ".tls[0]"  0 1 1;
	setAttr -s 3 ".env";
	setAttr ".env[0].envp" 0.20000000298023224;
	setAttr ".env[0].envc" -type "float3" 0 0 0.15000001 ;
	setAttr ".env[0].envi" 2;
	setAttr ".env[1].envp" 0.5;
	setAttr ".env[1].envc" -type "float3" 0.47999999 0.55000001 0.69999999 ;
	setAttr ".env[1].envi" 2;
	setAttr ".env[2].envp" 1;
	setAttr ".env[2].envc" -type "float3" 0 0.1 0.44999999 ;
	setAttr ".env[2].envi" 2;
	setAttr ".rro[0]"  0 1 1;
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
createNode script -n "publishAttrScriptNode";
	setAttr ".b" -type "string" "global string $gPublishedObjects[0]; $gPublishedObjects = {};";
	setAttr ".st" 2;
createNode shadingEngine -n "fluidShape1SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode particleSamplerInfo -n "particleSamplerInfo1";
createNode arrayMapper -n "arrayMapper1";
createNode ramp -n "ramp1";
	setAttr ".in" 2;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.66115999 0.66115999 0.66115999 ;
	setAttr ".cel[2].ep" 0.55500000715255737;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper2";
createNode ramp -n "ramp2";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.89999998 0.89999998 0.89999998 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper3";
createNode ramp -n "ramp3";
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[1].ep" 0.079999998211860657;
	setAttr ".cel[1].ec" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".cel[2].ep" 0.55000001192092896;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper4";
createNode ramp -n "ramp4";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper5";
createNode ramp -n "ramp5";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper6";
createNode ramp -n "ramp6";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper7";
createNode ramp -n "ramp7";
	setAttr ".in" 3;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.60000002 0.60000002 0.60000002 ;
	setAttr ".cel[1].ep" 0.63999998569488525;
	setAttr ".cel[1].ec" -type "float3" 0.55000001 0.55000001 0.55000001 ;
createNode arrayMapper -n "arrayMapper8";
createNode ramp -n "ramp8";
	setAttr ".in" 3;
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.85000002 0.85000002 0.85000002 ;
	setAttr ".cel[1].ep" 0.10000000149011612;
	setAttr ".cel[1].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper9";
createNode ramp -n "ramp9";
	setAttr -s 2 ".cel";
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[3].ep" 0;
	setAttr ".cel[3].ec" -type "float3" 0.25 0.25 0.25 ;
createNode arrayMapper -n "arrayMapper10";
createNode ramp -n "ramp10";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper11";
createNode ramp -n "ramp11";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper12";
createNode ramp -n "ramp12";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode shadingEngine -n "fluidShape2SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode particleSamplerInfo -n "particleSamplerInfo2";
createNode arrayMapper -n "arrayMapper13";
createNode ramp -n "ramp13";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper14";
createNode ramp -n "ramp14";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.89999998 0.89999998 0.89999998 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper15";
createNode ramp -n "ramp15";
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[1].ep" 0.079999998211860657;
	setAttr ".cel[1].ec" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".cel[2].ep" 0.55000001192092896;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper16";
createNode ramp -n "ramp16";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper17";
createNode ramp -n "ramp17";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper18";
createNode ramp -n "ramp18";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper19";
createNode ramp -n "ramp19";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.5 0.5 0.5 ;
createNode arrayMapper -n "arrayMapper20";
createNode ramp -n "ramp20";
	setAttr ".in" 3;
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.60000002 0.60000002 0.60000002 ;
	setAttr ".cel[1].ep" 0.10000000149011612;
	setAttr ".cel[1].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper21";
createNode ramp -n "ramp21";
	setAttr ".in" 3;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.75 0.75 0.75 ;
createNode arrayMapper -n "arrayMapper22";
createNode ramp -n "ramp22";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper23";
createNode ramp -n "ramp23";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper24";
createNode ramp -n "ramp24";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode animCurveTU -n "emitter1_rate";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 100 15 20;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Top View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Top View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n"
		+ "                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Top View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Side View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Side View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Side View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Front View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Front View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Front View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Persp View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Persp View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Persp View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" \"Outliner\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l \"Outliner\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"worldList\" \n                -selectionConnection \"modelList\" \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -autoExpand 0\n                -showDagOnly 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n"
		+ "                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l \"Outliner\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -mainListConnection \"worldList\" \n            -selectionConnection \"modelList\" \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -autoExpand 0\n            -showDagOnly 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" \"Graph Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l \"Graph Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n"
		+ "                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Graph Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" \"Dope Sheet\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l \"Dope Sheet\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dope Sheet\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" \"Trax Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l \"Trax Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n"
		+ "                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Trax Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" \"Hypergraph\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l \"Hypergraph\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypergraph\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n"
		+ "                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" \"Hypershade\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l \"Hypershade\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypershade\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" \"Visor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l \"Visor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Visor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" \"UV Texture Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l \"UV Texture Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"UV Texture Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" \"Multilister\"`;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l \"Multilister\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Multilister\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" \"Render View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l \"Render View\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Render View\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" \"Blend Shape\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l \"Blend Shape\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tblendShapePanel -edit -l \"Blend Shape\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" \"Dynamic Relationships\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l \"Dynamic Relationships\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dynamic Relationships\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" \"Devices\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l \"Devices\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l \"Devices\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" \"Relationship Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l \"Relationship Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Relationship Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" \"Reference Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l \"Reference Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Reference Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" \"Component Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l \"Component Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Component Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" \"Paint Effects\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l \"Paint Effects\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Paint Effects\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" \"Web Browser\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l \"Web Browser\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Web Browser\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl \"Current Layout\"`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label \"Current Layout\"\n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t\"Persp View\"\n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l \\\"Persp View\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l \\\"Persp View\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout \"Current Layout\";\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 100 -ast 1 -aet 100 ";
	setAttr ".st" 6;
createNode dynGlobals -n "dynGlobals1";
	setAttr ".cd" -type "string" "example_smoke_4";
	setAttr -l on ".mnf" 1;
	setAttr -l on ".mxf" 100;
	setAttr ".cnp" -type "string" "example_smoke_4";
	setAttr ".csn" -type "string" "smoke";
createNode animCurveTU -n "fluidShape1_frequencyRatio";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 2.2000000476837158 100 5;
createNode animCurveTU -n "fluidShape1_color_1__color_ColorR";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0.77899998426437378;
createNode animCurveTU -n "fluidShape1_color_1__color_ColorG";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0.77899998426437378;
createNode animCurveTU -n "fluidShape1_color_1__color_ColorB";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr ".ktv[0]"  1 0.77899998426437378;
createNode animCurveTU -n "fluidShape1_frequency";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 1.1260000467300415 100 4.125999927520752;
createNode renderLayer -s -n "globalRender";
select -ne :time1;
	setAttr -k on ".o" 1;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 2 ".u";
select -ne :lightList1;
select -ne :defaultTextureList1;
	setAttr -s 24 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".outf" 19;
	setAttr ".an" yes;
	setAttr ".ef" 100;
	setAttr -l on ".bfs";
	setAttr ".ep" 4;
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "smoke";
	setAttr -l on ".mb";
	setAttr -k on ".mbf";
select -ne :defaultRenderQuality;
	setAttr ".eaa" 0;
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".w" 480;
	setAttr ".h" 360;
	setAttr -k on ".pa";
	setAttr -k on ".al";
	setAttr ".dar" 1.3329999446868896;
	setAttr ".ldar" yes;
	setAttr -k on ".off";
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :hardwareRenderGlobals;
	addAttr -ci true -sn "ani" -ln "animation" -bt "ANIM" -min 0 -max 1 -at "bool";
	setAttr ".fn" -type "string" "%s.%e";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k on ".ani";
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr ":time1.o" "emitter1.ct";
connectAttr "particleShape2.ifl" "emitter1.full[1]";
connectAttr "particleShape2.tss" "emitter1.dt[1]";
connectAttr "particleShape2.inh" "emitter1.inh[1]";
connectAttr "particleShape2.stt" "emitter1.stt[1]";
connectAttr "particleShape2.sd[1]" "emitter1.sd[1]";
connectAttr "emitter1_rate.o" "emitter1.rat";
connectAttr ":time1.o" "particleShape2.cti";
connectAttr "emitter1.ot[1]" "particleShape2.npt[1]";
connectAttr "arrayMapper1.ovpp" "particleShape2.radiusMultPP";
connectAttr "arrayMapper2.ovpp" "particleShape2.radiusStartPP";
connectAttr "arrayMapper3.ovpp" "particleShape2.opacityPP";
connectAttr "arrayMapper4.ovpp" "particleShape2.radiusClampMinPP";
connectAttr "arrayMapper5.ovpp" "particleShape2.radiusClampMaxPP";
connectAttr "arrayMapper6.ovpp" "particleShape2.textureOriginPP";
connectAttr "arrayMapper7.ovpp" "particleShape2.textureScalePP";
connectAttr "arrayMapper8.ovpp" "particleShape2.incandescenceInputBiasPP";
connectAttr "arrayMapper9.ovpp" "particleShape2.textureTimePP";
connectAttr "arrayMapper10.ovpp" "particleShape2.amplitudePP";
connectAttr "arrayMapper11.ovpp" "particleShape2.colorInputBiasPP";
connectAttr "arrayMapper12.ovpp" "particleShape2.opacityInputBiasPP";
connectAttr "particleShape2.velocityRand" "particleShape2.xi[0]";
connectAttr "particleShape2.radiusClampMin" "particleShape2.xi[1]";
connectAttr "particleShape2.radiusClampMinPP" "particleShape2.xi[2]";
connectAttr "particleShape2.radiusClampMax" "particleShape2.xi[3]";
connectAttr "particleShape2.radiusClampMaxPP" "particleShape2.xi[4]";
connectAttr "particleShape2.radiusMultPP" "particleShape2.xi[5]";
connectAttr "particleShape2.radiusMult" "particleShape2.xi[6]";
connectAttr "particleShape2.colorInputBiasPP" "particleShape2.xi[7]";
connectAttr "particleShape2.incandescenceInputBiasPP" "particleShape2.xi[8]";
connectAttr "particleShape2.opacityInputBiasPP" "particleShape2.xi[9]";
connectAttr "particleShape2.amplitudePP" "particleShape2.xi[10]";
connectAttr "particleShape2.textureTimePP" "particleShape2.xi[11]";
connectAttr "particleShape2.textureScalePP" "particleShape2.xi[12]";
connectAttr "particleShape2.radius" "particleShape2.xi[13]";
connectAttr "particleShape2.radiusStartPP" "particleShape2.xi[14]";
connectAttr "particleShape2.textureOriginPP" "particleShape2.xi[15]";
connectAttr "particleShape2.xo[0]" "particleShape2.vel";
connectAttr "particleShape2.xo[1]" "particleShape2.radiusPP";
connectAttr "particleShape2.xo[2]" "particleShape2.userVector1PP";
connectAttr "particleShape2.xo[3]" "particleShape2.userVector2PP";
connectAttr "particleShape2.xo[4]" "particleShape2.userVector3PP";
connectAttr ":time1.o" "fluidShape1.cti";
connectAttr "particleSamplerInfo1.opp" "fluidShape1.tr";
connectAttr "particleSamplerInfo1.opp" "fluidShape1.tg";
connectAttr "particleSamplerInfo1.opp" "fluidShape1.tb";
connectAttr "particleSamplerInfo1.uv3x" "fluidShape1.torx";
connectAttr "particleSamplerInfo1.uv3x" "fluidShape1.tory";
connectAttr "particleSamplerInfo1.uv3x" "fluidShape1.torz";
connectAttr "particleSamplerInfo1.uv2z" "fluidShape1.tscx";
connectAttr "particleSamplerInfo1.uv2z" "fluidShape1.tscy";
connectAttr "particleSamplerInfo1.uv2z" "fluidShape1.tscz";
connectAttr "particleSamplerInfo1.uv1y" "fluidShape1.iib";
connectAttr "particleSamplerInfo1.uv2y" "fluidShape1.tti";
connectAttr "particleSamplerInfo1.uv2x" "fluidShape1.a";
connectAttr "particleSamplerInfo1.uv1x" "fluidShape1.cib";
connectAttr "particleSamplerInfo1.uv1z" "fluidShape1.oib";
connectAttr "fluidShape1_frequencyRatio.o" "fluidShape1.fr";
connectAttr "fluidShape1_color_1__color_ColorR.o" "fluidShape1.cl[1].clcr";
connectAttr "fluidShape1_color_1__color_ColorG.o" "fluidShape1.cl[1].clcg";
connectAttr "fluidShape1_color_1__color_ColorB.o" "fluidShape1.cl[1].clcb";
connectAttr ":time1.o" "emitter3.ct";
connectAttr "particleShape3.ifl" "emitter3.full[0]";
connectAttr "particleShape3.tss" "emitter3.dt[0]";
connectAttr "particleShape3.inh" "emitter3.inh[0]";
connectAttr "particleShape3.stt" "emitter3.stt[0]";
connectAttr "particleShape3.sd[0]" "emitter3.sd[0]";
connectAttr ":time1.o" "particleShape4.cti";
connectAttr "emitter4.ot[0]" "particleShape4.npt[0]";
connectAttr "arrayMapper13.ovpp" "particleShape4.radiusMultPP";
connectAttr "arrayMapper14.ovpp" "particleShape4.radiusStartPP";
connectAttr "arrayMapper15.ovpp" "particleShape4.opacityPP";
connectAttr "arrayMapper16.ovpp" "particleShape4.radiusClampMinPP";
connectAttr "arrayMapper17.ovpp" "particleShape4.radiusClampMaxPP";
connectAttr "arrayMapper18.ovpp" "particleShape4.textureOriginPP";
connectAttr "arrayMapper19.ovpp" "particleShape4.textureScalePP";
connectAttr "arrayMapper20.ovpp" "particleShape4.incandescenceInputBiasPP";
connectAttr "arrayMapper21.ovpp" "particleShape4.textureTimePP";
connectAttr "arrayMapper22.ovpp" "particleShape4.amplitudePP";
connectAttr "arrayMapper23.ovpp" "particleShape4.colorInputBiasPP";
connectAttr "arrayMapper24.ovpp" "particleShape4.opacityInputBiasPP";
connectAttr "particleShape4.velocityRand" "particleShape4.xi[0]";
connectAttr "particleShape4.radiusClampMin" "particleShape4.xi[1]";
connectAttr "particleShape4.radiusClampMinPP" "particleShape4.xi[2]";
connectAttr "particleShape4.radiusClampMax" "particleShape4.xi[3]";
connectAttr "particleShape4.radiusClampMaxPP" "particleShape4.xi[4]";
connectAttr "particleShape4.radiusMultPP" "particleShape4.xi[5]";
connectAttr "particleShape4.radiusMult" "particleShape4.xi[6]";
connectAttr "particleShape4.colorInputBiasPP" "particleShape4.xi[7]";
connectAttr "particleShape4.incandescenceInputBiasPP" "particleShape4.xi[8]";
connectAttr "particleShape4.opacityInputBiasPP" "particleShape4.xi[9]";
connectAttr "particleShape4.amplitudePP" "particleShape4.xi[10]";
connectAttr "particleShape4.textureTimePP" "particleShape4.xi[11]";
connectAttr "particleShape4.textureScalePP" "particleShape4.xi[12]";
connectAttr "particleShape4.radius" "particleShape4.xi[13]";
connectAttr "particleShape4.radiusStartPP" "particleShape4.xi[14]";
connectAttr "particleShape4.textureOriginPP" "particleShape4.xi[15]";
connectAttr "particleShape4.xo[0]" "particleShape4.vel";
connectAttr "particleShape4.xo[1]" "particleShape4.radiusPP";
connectAttr "particleShape4.xo[2]" "particleShape4.userVector1PP";
connectAttr "particleShape4.xo[3]" "particleShape4.userVector2PP";
connectAttr "particleShape4.xo[4]" "particleShape4.userVector3PP";
connectAttr ":time1.o" "particleShape3.cti";
connectAttr "emitter3.ot[0]" "particleShape3.npt[0]";
connectAttr "particleShape3.xo[0]" "particleShape3.vel";
connectAttr "particleShape3.velocityRand" "particleShape3.xi[0]";
connectAttr ":time1.o" "emitter4.ct";
connectAttr "particleShape3.cwcn" "emitter4.ocd";
connectAttr "particleShape3.ctd" "emitter4.t";
connectAttr "particleShape3.cwps" "emitter4.opd";
connectAttr "particleShape3.cwvl" "emitter4.ovd";
connectAttr "particleShape3.id" "emitter4.paid";
connectAttr "particleShape4.ifl" "emitter4.full[0]";
connectAttr "particleShape4.tss" "emitter4.dt[0]";
connectAttr "particleShape4.inh" "emitter4.inh[0]";
connectAttr "particleShape4.stt" "emitter4.stt[0]";
connectAttr "particleShape4.sd[0]" "emitter4.sd[0]";
connectAttr ":time1.o" "fluidShape2.cti";
connectAttr "particleSamplerInfo2.opp" "fluidShape2.tr";
connectAttr "particleSamplerInfo2.opp" "fluidShape2.tg";
connectAttr "particleSamplerInfo2.opp" "fluidShape2.tb";
connectAttr "particleSamplerInfo2.uv3x" "fluidShape2.torx";
connectAttr "particleSamplerInfo2.uv3x" "fluidShape2.tory";
connectAttr "particleSamplerInfo2.uv3x" "fluidShape2.torz";
connectAttr "particleSamplerInfo2.uv2z" "fluidShape2.tscx";
connectAttr "particleSamplerInfo2.uv2z" "fluidShape2.tscy";
connectAttr "particleSamplerInfo2.uv2z" "fluidShape2.tscz";
connectAttr "particleSamplerInfo2.uv1y" "fluidShape2.iib";
connectAttr "particleSamplerInfo2.uv2y" "fluidShape2.tti";
connectAttr "particleSamplerInfo2.uv2x" "fluidShape2.a";
connectAttr "particleSamplerInfo2.uv1x" "fluidShape2.cib";
connectAttr "particleSamplerInfo2.uv1z" "fluidShape2.oib";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr "fluidShape1SG.msg" "lightLinker1.lnk[2].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[3].llnk";
connectAttr "fluidShape2SG.msg" "lightLinker1.lnk[3].olnk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "fluidShape1.ocl" "fluidShape1SG.vs";
connectAttr "fluidShape1.iog" "fluidShape1SG.dsm" -na;
connectAttr "particleShape2.iog" "fluidShape1SG.dsm" -na;
connectAttr "fluidShape1SG.msg" "materialInfo1.sg";
connectAttr "ramp1.msg" "arrayMapper1.cn";
connectAttr "ramp1.oc" "arrayMapper1.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper1.vpp";
connectAttr "ramp2.msg" "arrayMapper2.cn";
connectAttr "ramp2.oc" "arrayMapper2.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper2.vpp";
connectAttr "ramp3.msg" "arrayMapper3.cn";
connectAttr "ramp3.oc" "arrayMapper3.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper3.vpp";
connectAttr "ramp4.msg" "arrayMapper4.cn";
connectAttr "ramp4.oc" "arrayMapper4.cnc";
connectAttr "particleShape2.bt" "arrayMapper4.vpp";
connectAttr "ramp5.msg" "arrayMapper5.cn";
connectAttr "ramp5.oc" "arrayMapper5.cnc";
connectAttr "particleShape2.bt" "arrayMapper5.vpp";
connectAttr "ramp6.msg" "arrayMapper6.cn";
connectAttr "ramp6.oc" "arrayMapper6.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper6.vpp";
connectAttr "particleShape2.textureOriginMin" "arrayMapper6.min";
connectAttr "particleShape2.textureOriginMax" "arrayMapper6.max";
connectAttr "ramp7.msg" "arrayMapper7.cn";
connectAttr "ramp7.oc" "arrayMapper7.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper7.vpp";
connectAttr "particleShape2.textureScaleMin" "arrayMapper7.min";
connectAttr "particleShape2.textureScaleMax" "arrayMapper7.max";
connectAttr "ramp8.msg" "arrayMapper8.cn";
connectAttr "ramp8.oc" "arrayMapper8.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper8.vpp";
connectAttr "particleShape2.incandescenceInputBiasMin" "arrayMapper8.min";
connectAttr "particleShape2.incandescenceInputBiasMax" "arrayMapper8.max";
connectAttr "ramp9.msg" "arrayMapper9.cn";
connectAttr "ramp9.oc" "arrayMapper9.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper9.vpp";
connectAttr "particleShape2.textureTimeMin" "arrayMapper9.min";
connectAttr "particleShape2.textureTimeMax" "arrayMapper9.max";
connectAttr "ramp10.msg" "arrayMapper10.cn";
connectAttr "ramp10.oc" "arrayMapper10.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper10.vpp";
connectAttr "particleShape2.amplitudeMin" "arrayMapper10.min";
connectAttr "particleShape2.amplitudeMax" "arrayMapper10.max";
connectAttr "ramp11.msg" "arrayMapper11.cn";
connectAttr "ramp11.oc" "arrayMapper11.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper11.vpp";
connectAttr "particleShape2.colorInputBiasMin" "arrayMapper11.min";
connectAttr "particleShape2.colorInputBiasMax" "arrayMapper11.max";
connectAttr "ramp12.msg" "arrayMapper12.cn";
connectAttr "ramp12.oc" "arrayMapper12.cnc";
connectAttr "particleShape2.ageNormalized" "arrayMapper12.vpp";
connectAttr "particleShape2.opacityInputBiasMin" "arrayMapper12.min";
connectAttr "particleShape2.opacityInputBiasMax" "arrayMapper12.max";
connectAttr "fluidShape2.ocl" "fluidShape2SG.vs";
connectAttr "fluidShape2.iog" "fluidShape2SG.dsm" -na;
connectAttr "particleShape4.iog" "fluidShape2SG.dsm" -na;
connectAttr "fluidShape2SG.msg" "materialInfo2.sg";
connectAttr "ramp13.msg" "arrayMapper13.cn";
connectAttr "ramp13.oc" "arrayMapper13.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper13.vpp";
connectAttr "ramp14.msg" "arrayMapper14.cn";
connectAttr "ramp14.oc" "arrayMapper14.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper14.vpp";
connectAttr "ramp15.msg" "arrayMapper15.cn";
connectAttr "ramp15.oc" "arrayMapper15.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper15.vpp";
connectAttr "ramp16.msg" "arrayMapper16.cn";
connectAttr "ramp16.oc" "arrayMapper16.cnc";
connectAttr "particleShape4.bt" "arrayMapper16.vpp";
connectAttr "ramp17.msg" "arrayMapper17.cn";
connectAttr "ramp17.oc" "arrayMapper17.cnc";
connectAttr "particleShape4.bt" "arrayMapper17.vpp";
connectAttr "ramp18.msg" "arrayMapper18.cn";
connectAttr "ramp18.oc" "arrayMapper18.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper18.vpp";
connectAttr "particleShape4.textureOriginMin" "arrayMapper18.min";
connectAttr "particleShape4.textureOriginMax" "arrayMapper18.max";
connectAttr "ramp19.msg" "arrayMapper19.cn";
connectAttr "ramp19.oc" "arrayMapper19.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper19.vpp";
connectAttr "particleShape4.textureScaleMin" "arrayMapper19.min";
connectAttr "particleShape4.textureScaleMax" "arrayMapper19.max";
connectAttr "ramp20.msg" "arrayMapper20.cn";
connectAttr "ramp20.oc" "arrayMapper20.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper20.vpp";
connectAttr "particleShape4.incandescenceInputBiasMin" "arrayMapper20.min";
connectAttr "particleShape4.incandescenceInputBiasMax" "arrayMapper20.max";
connectAttr "ramp21.msg" "arrayMapper21.cn";
connectAttr "ramp21.oc" "arrayMapper21.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper21.vpp";
connectAttr "particleShape4.textureTimeMin" "arrayMapper21.min";
connectAttr "particleShape4.textureTimeMax" "arrayMapper21.max";
connectAttr "ramp22.msg" "arrayMapper22.cn";
connectAttr "ramp22.oc" "arrayMapper22.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper22.vpp";
connectAttr "particleShape4.amplitudeMin" "arrayMapper22.min";
connectAttr "particleShape4.amplitudeMax" "arrayMapper22.max";
connectAttr "ramp23.msg" "arrayMapper23.cn";
connectAttr "ramp23.oc" "arrayMapper23.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper23.vpp";
connectAttr "particleShape4.colorInputBiasMin" "arrayMapper23.min";
connectAttr "particleShape4.colorInputBiasMax" "arrayMapper23.max";
connectAttr "ramp24.msg" "arrayMapper24.cn";
connectAttr "ramp24.oc" "arrayMapper24.cnc";
connectAttr "particleShape4.ageNormalized" "arrayMapper24.vpp";
connectAttr "particleShape4.opacityInputBiasMin" "arrayMapper24.min";
connectAttr "particleShape4.opacityInputBiasMax" "arrayMapper24.max";
connectAttr "fluidShape1SG.pa" ":renderPartition.st" -na;
connectAttr "fluidShape2SG.pa" ":renderPartition.st" -na;
connectAttr "fluidShape1.msg" ":defaultShaderList1.s" -na;
connectAttr "fluidShape2.msg" ":defaultShaderList1.s" -na;
connectAttr "particleSamplerInfo1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "particleSamplerInfo2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "ramp1.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp2.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp3.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp4.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp5.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp6.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp7.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp8.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp9.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp10.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp11.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp12.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp13.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp14.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp15.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp16.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp17.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp18.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp19.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp20.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp21.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp22.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp23.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp24.msg" ":defaultTextureList1.tx" -na;
connectAttr "particleShape3.iog" ":initialParticleSE.dsm" -na;
// End of smoke_highres.ma
