//Maya ASCII 6.0 scene
//Name: example_explosion.ma
//Last modified: Fri, Apr 29, 2005 08:42:10 AM
requires maya "6.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 6.0";
fileInfo "version" "6.0.1";
fileInfo "cutIdentifier" "200407132209-624907";
fileInfo "osv" "Microsoft Windows 2000 Professional Service Pack 4 (Build 2195)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 16.80884910117156 12.606636825878686 16.808849101171575 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -4.7228827447146885e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 26.907287270765757;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".col" -type "float3" 0.257 0.257 0.257 ;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "explosion1";
createNode pointEmitter -n "emitter1" -p "explosion1";
	setAttr ".s" -type "double3" 0.5 0.5 0.5 ;
	setAttr ".emt" 4;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".d" -type "double3" 0 0 0 ;
	setAttr ".srnd" 0.5;
	setAttr ".vol" 1;
	setAttr ".afc" 2;
	setAttr ".rnd" 1;
	setAttr ".drs" 1;
createNode transform -n "particle1" -p "explosion1";
createNode particle -n "particleShape1" -p "particle1";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" 
		-dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -is true -ci true -sn "betterIllumination" -ln "betterIllumination" 
		-min 0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "surfaceShading" -ln "surfaceShading" -smn 
		0 -smx 1 -at "float";
	addAttr -is true -ci true -sn "threshold" -ln "threshold" -smn 0 -smx 10 
		-at "float";
	addAttr -is true -ci true -sn "radius" -ln "radius" -dv 2 -smn 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "radiusPP" -ln "radiusPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusMultPP" -ln "radiusMultPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusStartPP" -ln "radiusStartPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMinPP" -ln "radiusClampMinPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMaxPP" -ln "radiusClampMaxPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityPP" -ln "opacityPP" -dt "doubleArray";
	addAttr -ci true -sn "colorInputBiasPP" -ln "colorInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "incandescenceInputBiasPP" -ln "incandescenceInputBiasPP" 
		-dt "doubleArray";
	addAttr -ci true -sn "opacityInputBiasPP" -ln "opacityInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "amplitudePP" -ln "amplitudePP" -dt "doubleArray";
	addAttr -ci true -sn "textureTimePP" -ln "textureTimePP" -dt "doubleArray";
	addAttr -ci true -sn "textureScalePP" -ln "textureScalePP" -dt "doubleArray";
	addAttr -ci true -sn "textureOriginPP" -ln "textureOriginPP" -dt "doubleArray";
	addAttr -ci true -sn "userVector1PP" -ln "userVector1PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector2PP" -ln "userVector2PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector3PP" -ln "userVector3PP" -dt "vectorArray";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.050000000000000003 
		-smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "radiusMult" -ln "radiusMult" -dv 25 -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "radiusClampMin" -ln "radiusClampMin" -dv 0.75 -smn 
		0 -smx 20 -at "double";
	addAttr -ci true -sn "radiusClampMax" -ln "radiusClampMax" -dv 1.5 -smn 
		0 -smx 20 -at "double";
	addAttr -ci true -sn "colorInputBiasMin" -ln "colorInputBiasMin" -smn -1 
		-smx 1 -at "double";
	addAttr -ci true -sn "colorInputBiasMax" -ln "colorInputBiasMax" -smn -1 
		-smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMin" -ln "incandescenceInputBiasMin" 
		-dv -1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMax" -ln "incandescenceInputBiasMax" 
		-dv 1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMin" -ln "opacityInputBiasMin" -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMax" -ln "opacityInputBiasMax" -dv 
		1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMin" -ln "amplitudeMin" -dv 0.40000000000000002 
		-smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMax" -ln "amplitudeMax" -dv 2.5 -smn 0 -smx 
		3 -at "double";
	addAttr -ci true -sn "textureTimeMin" -ln "textureTimeMin" -smn 0 -smx 1 
		-at "double";
	addAttr -ci true -sn "textureTimeMax" -ln "textureTimeMax" -dv 1 -smn 0 
		-smx 1 -at "double";
	addAttr -ci true -sn "textureScaleMin" -ln "textureScaleMin" -dv 0.40000000000000002 
		-smn 0 -smx 10 -at "double";
	addAttr -ci true -sn "textureScaleMax" -ln "textureScaleMax" -dv 1 -smn 
		0 -smx 10 -at "double";
	addAttr -ci true -sn "textureOriginMin" -ln "textureOriginMin" -smn 0 -smx 
		2 -at "double";
	addAttr -ci true -sn "textureOriginMax" -ln "textureOriginMax" -dv 1 -smn 
		0 -smx 2 -at "double";
	addAttr -ci true -sn "ageNormalized" -ln "ageNormalized" -dt "doubleArray";
	addAttr -ci true -h true -sn "ageNormalized0" -ln "ageNormalized0" -dt "doubleArray";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_explosion_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".lfm" 2;
	setAttr ".lfr" 1;
	setAttr -s 16 ".xi";
	setAttr -s 5 ".xo";
	setAttr ".irbx" -type "string" (
		".O[0] += sphrand ( .I[0] );\n"
		+ ".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], .O[1] + 0.01 * .I[5] * .I[6] );\n"
		+ ".O[2] = << .I[7], .I[8], .I[9] >>;\n"
		+ ".O[3] = << .I[10], .I[11], .I[12] >>;");
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" (
		".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], 0.1 * .I[13] * .I[14] );\n"
		+ ".O[4] = << .I[15], 0, 0 >>;");
	setAttr ".con" 0.955;
	setAttr ".cst" 0;
	setAttr ".chw" 201;
	setAttr ".prt" 8;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 10;
	setAttr ".ageNormalized0" -type "doubleArray" 0 ;
createNode transform -n "fluid1" -p "explosion1";
createNode fluidShape -n "fluidShape1" -p "fluid1";
	setAttr -k off ".v";
	setAttr ".rt" 1;
	setAttr ".vf" 0;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".iss" yes;
	setAttr ".vis" no;
	setAttr ".rw" 20;
	setAttr ".rh" 20;
	setAttr ".rd" 20;
	setAttr ".dw" 10;
	setAttr ".dh" 10;
	setAttr ".dd" 10;
	setAttr ".bod" 4;
	setAttr ".wdp" 0;
	setAttr ".dmt" 3;
	setAttr ".dgr" 11;
	setAttr ".vmt" 0;
	setAttr ".rin" 3;
	setAttr ".cl[0].clp" 0;
	setAttr ".cl[0].clc" -type "float3" 0 0 0 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".coi" 4;
	setAttr -s 5 ".opa[0:4]"  0.164 0 1 0.29300001 0.003 1 
		0.329 0.47999999 1 0.42899999 0.80000001 1 0.75 0.95999998 1;
	setAttr -s 5 ".i";
	setAttr ".i[0].ip" 0.20000000298023224;
	setAttr ".i[0].ic" -type "float3" 0.15000001 0.15000001 0.15000001 ;
	setAttr ".i[0].ii" 1;
	setAttr ".i[1].ip" 0.40700000524520874;
	setAttr ".i[1].ic" -type "float3" 0.42500001 0.056145001 0.0221 ;
	setAttr ".i[1].ii" 3;
	setAttr ".i[2].ip" 0.5;
	setAttr ".i[2].ic" -type "float3" 0.78399998 0.1279 0.046255998 ;
	setAttr ".i[2].ii" 2;
	setAttr ".i[3].ip" 0.58600002527236938;
	setAttr ".i[3].ic" -type "float3" 1.747 0.361157 0.092591003 ;
	setAttr ".i[3].ii" 3;
	setAttr ".i[4].ip" 0.65700000524520874;
	setAttr ".i[4].ic" -type "float3" 4 1.0121109 0.27599999 ;
	setAttr ".i[4].ii" 2;
	setAttr ".ili" 4;
	setAttr ".env[0].envp" 0;
	setAttr ".env[0].envc" -type "float3" 0 0 0 ;
	setAttr ".env[0].envi" 1;
	setAttr ".dos" 1;
	setAttr ".edr" 0.34999999403953552;
	setAttr ".rl" no;
	setAttr ".tty" 4;
	setAttr ".ctx" yes;
	setAttr ".ctxg" 0.17499999701976776;
	setAttr ".itx" yes;
	setAttr ".itxg" 1.0490000247955322;
	setAttr ".otx" yes;
	setAttr ".otxg" 0.54699999094009399;
	setAttr ".ra" 0.52399998903274536;
	setAttr ".dm" 4;
	setAttr ".fq" 2.1840000152587891;
	setAttr ".fr" 1.9609999656677246;
	setAttr ".in" yes;
createNode transform -n "tendrils_big1";
createNode pointEmitter -n "emitter2" -p "tendrils_big1";
	setAttr ".s" -type "double3" 2 2 2 ;
	setAttr ".emt" 4;
	setAttr ".rat" 5;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".d" -type "double3" 0 0 0 ;
	setAttr ".srnd" 3;
	setAttr ".vol" 1;
	setAttr ".rnd" 1;
	setAttr ".drs" 1;
createNode transform -n "particle3" -p "tendrils_big1";
createNode particle -n "particleShape3" -p "particle3";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" 
		-dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -is true -ci true -sn "betterIllumination" -ln "betterIllumination" 
		-min 0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "surfaceShading" -ln "surfaceShading" -smn 
		0 -smx 1 -at "float";
	addAttr -is true -ci true -sn "threshold" -ln "threshold" -smn 0 -smx 10 
		-at "float";
	addAttr -is true -ci true -sn "radius" -ln "radius" -dv 2 -smn 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "radiusPP" -ln "radiusPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusMultPP" -ln "radiusMultPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusStartPP" -ln "radiusStartPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMinPP" -ln "radiusClampMinPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMaxPP" -ln "radiusClampMaxPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityPP" -ln "opacityPP" -dt "doubleArray";
	addAttr -ci true -sn "colorInputBiasPP" -ln "colorInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "incandescenceInputBiasPP" -ln "incandescenceInputBiasPP" 
		-dt "doubleArray";
	addAttr -ci true -sn "opacityInputBiasPP" -ln "opacityInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "amplitudePP" -ln "amplitudePP" -dt "doubleArray";
	addAttr -ci true -sn "textureTimePP" -ln "textureTimePP" -dt "doubleArray";
	addAttr -ci true -sn "textureScalePP" -ln "textureScalePP" -dt "doubleArray";
	addAttr -ci true -sn "textureOriginPP" -ln "textureOriginPP" -dt "doubleArray";
	addAttr -ci true -sn "userVector1PP" -ln "userVector1PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector2PP" -ln "userVector2PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector3PP" -ln "userVector3PP" -dt "vectorArray";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.050000000000000003 
		-smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "radiusMult" -ln "radiusMult" -dv 5 -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "radiusClampMin" -ln "radiusClampMin" -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "radiusClampMax" -ln "radiusClampMax" -dv 2 -smn 0 
		-smx 20 -at "double";
	addAttr -ci true -sn "colorInputBiasMin" -ln "colorInputBiasMin" -smn -1 
		-smx 1 -at "double";
	addAttr -ci true -sn "colorInputBiasMax" -ln "colorInputBiasMax" -smn -1 
		-smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMin" -ln "incandescenceInputBiasMin" 
		-dv -1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMax" -ln "incandescenceInputBiasMax" 
		-dv 1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMin" -ln "opacityInputBiasMin" -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMax" -ln "opacityInputBiasMax" -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMin" -ln "amplitudeMin" -dv 0.40000000000000002 
		-smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMax" -ln "amplitudeMax" -dv 2.5 -smn 0 -smx 
		3 -at "double";
	addAttr -ci true -sn "textureTimeMin" -ln "textureTimeMin" -smn 0 -smx 1 
		-at "double";
	addAttr -ci true -sn "textureTimeMax" -ln "textureTimeMax" -dv 1 -smn 0 
		-smx 1 -at "double";
	addAttr -ci true -sn "textureScaleMin" -ln "textureScaleMin" -dv 0.40000000000000002 
		-smn 0 -smx 10 -at "double";
	addAttr -ci true -sn "textureScaleMax" -ln "textureScaleMax" -dv 1 -smn 
		0 -smx 10 -at "double";
	addAttr -ci true -sn "textureOriginMin" -ln "textureOriginMin" -smn 0 -smx 
		2 -at "double";
	addAttr -ci true -sn "textureOriginMax" -ln "textureOriginMax" -dv 1 -smn 
		0 -smx 2 -at "double";
	addAttr -ci true -sn "ageNormalized" -ln "ageNormalized" -dt "doubleArray";
	addAttr -ci true -h true -sn "ageNormalized0" -ln "ageNormalized0" -dt "doubleArray";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_explosion_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".lfm" 2;
	setAttr ".lfr" 1;
	setAttr -s 16 ".xi";
	setAttr -s 5 ".xo";
	setAttr ".irbx" -type "string" (
		".O[0] += sphrand ( .I[0] );\n"
		+ ".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], .O[1] + 0.01 * .I[5] * .I[6] );\n"
		+ ".O[2] = << .I[7], .I[8], .I[9] >>;\n"
		+ ".O[3] = << .I[10], .I[11], .I[12] >>;");
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" (
		".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], 0.1 * .I[13] * .I[14] );\n"
		+ ".O[4] = << .I[15], 0, 0 >>;");
	setAttr ".con" 0.995;
	setAttr ".cst" 0;
	setAttr ".chw" 201;
	setAttr ".prt" 8;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 10;
	setAttr ".ageNormalized0" -type "doubleArray" 0 ;
createNode transform -n "particle2" -p "tendrils_big1";
createNode particle -n "particleShape2" -p "particle2";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" 
		-dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.10000000000000001 
		-smn 0 -smx 2 -at "double";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_explosion_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".irbx" -type "string" ".O[0] = .O[0] + sphrand ( .I[0] )";
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" "";
	setAttr ".con" 0.97;
	setAttr ".cst" 0;
	setAttr ".chw" 201;
	setAttr ".prt" 2;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 1;
createNode pointEmitter -n "emitter3" -p "particle2";
	setAttr ".rat" 5;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".spd" 0;
createNode transform -n "fluid2" -p "tendrils_big1";
createNode fluidShape -n "fluidShape2" -p "fluid2";
	setAttr -k off ".v";
	setAttr ".rt" 1;
	setAttr ".vf" 0;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".iss" yes;
	setAttr ".vis" no;
	setAttr ".rw" 20;
	setAttr ".rh" 20;
	setAttr ".rd" 20;
	setAttr ".dw" 10;
	setAttr ".dh" 10;
	setAttr ".dd" 10;
	setAttr ".bod" 4;
	setAttr ".wdp" 0;
	setAttr ".dmt" 3;
	setAttr ".dgr" 11;
	setAttr ".vmt" 0;
	setAttr ".qua" 0.5;
	setAttr ".rin" 3;
	setAttr ".cl[0].clp" 0;
	setAttr ".cl[0].clc" -type "float3" 0 0 0 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".coi" 4;
	setAttr -s 5 ".opa[0:4]"  0.164 0 1 0.29300001 0.003 1 
		0.34299999 0.34 1 0.46399999 0.63999999 1 0.69300002 0.77999997 1;
	setAttr -s 5 ".i";
	setAttr ".i[0].ip" 0.028999999165534973;
	setAttr ".i[0].ic" -type "float3" 0.15000001 0.15000001 0.15000001 ;
	setAttr ".i[0].ii" 1;
	setAttr ".i[1].ip" 0.19300000369548798;
	setAttr ".i[1].ic" -type "float3" 0.42500001 0.056145001 0.0221 ;
	setAttr ".i[1].ii" 3;
	setAttr ".i[2].ip" 0.47099998593330383;
	setAttr ".i[2].ic" -type "float3" 0.78399998 0.1279 0.046255998 ;
	setAttr ".i[2].ii" 2;
	setAttr ".i[3].ip" 0.66399997472763062;
	setAttr ".i[3].ic" -type "float3" 1.747 0.361157 0.092591003 ;
	setAttr ".i[3].ii" 3;
	setAttr ".i[4].ip" 1;
	setAttr ".i[4].ic" -type "float3" 4 1.0121109 0.27599999 ;
	setAttr ".i[4].ii" 2;
	setAttr ".ili" 4;
	setAttr ".env[0].envp" 0;
	setAttr ".env[0].envc" -type "float3" 0 0 0 ;
	setAttr ".env[0].envi" 1;
	setAttr ".dos" 1;
	setAttr ".edr" 0.34999999403953552;
	setAttr ".rl" no;
	setAttr ".tty" 4;
	setAttr ".ctx" yes;
	setAttr ".ctxg" 0.17499999701976776;
	setAttr ".itx" yes;
	setAttr ".itxg" 1.0490000247955322;
	setAttr ".otx" yes;
	setAttr ".otxg" 0.54699999094009399;
	setAttr ".ra" 0.52399998903274536;
	setAttr ".dm" 4;
	setAttr ".fq" 2.1840000152587891;
	setAttr ".fr" 1.9609999656677246;
	setAttr ".in" yes;
createNode transform -n "tendrils_small1";
createNode pointEmitter -n "emitter4" -p "tendrils_small1";
	setAttr ".emt" 4;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".d" -type "double3" 0 0 0 ;
	setAttr ".srnd" 3;
	setAttr ".vol" 1;
	setAttr ".afc" 7.5;
	setAttr ".rnd" 1;
	setAttr ".drs" 1;
createNode transform -n "particle5" -p "tendrils_small1";
createNode particle -n "particleShape5" -p "particle5";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" 
		-dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -is true -ci true -sn "betterIllumination" -ln "betterIllumination" 
		-min 0 -max 1 -at "bool";
	addAttr -is true -ci true -sn "surfaceShading" -ln "surfaceShading" -smn 
		0 -smx 1 -at "float";
	addAttr -is true -ci true -sn "threshold" -ln "threshold" -smn 0 -smx 10 
		-at "float";
	addAttr -is true -ci true -sn "radius" -ln "radius" -dv 2 -smn 0 -smx 20 
		-at "float";
	addAttr -ci true -sn "radiusPP" -ln "radiusPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusMultPP" -ln "radiusMultPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusStartPP" -ln "radiusStartPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMinPP" -ln "radiusClampMinPP" -dt "doubleArray";
	addAttr -ci true -sn "radiusClampMaxPP" -ln "radiusClampMaxPP" -dt "doubleArray";
	addAttr -ci true -sn "opacityPP" -ln "opacityPP" -dt "doubleArray";
	addAttr -ci true -sn "colorInputBiasPP" -ln "colorInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "incandescenceInputBiasPP" -ln "incandescenceInputBiasPP" 
		-dt "doubleArray";
	addAttr -ci true -sn "opacityInputBiasPP" -ln "opacityInputBiasPP" -dt "doubleArray";
	addAttr -ci true -sn "amplitudePP" -ln "amplitudePP" -dt "doubleArray";
	addAttr -ci true -sn "textureTimePP" -ln "textureTimePP" -dt "doubleArray";
	addAttr -ci true -sn "textureScalePP" -ln "textureScalePP" -dt "doubleArray";
	addAttr -ci true -sn "textureOriginPP" -ln "textureOriginPP" -dt "doubleArray";
	addAttr -ci true -sn "userVector1PP" -ln "userVector1PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector2PP" -ln "userVector2PP" -dt "vectorArray";
	addAttr -ci true -sn "userVector3PP" -ln "userVector3PP" -dt "vectorArray";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.050000000000000003 
		-smn 0 -smx 2 -at "double";
	addAttr -ci true -sn "radiusMult" -ln "radiusMult" -dv 1.5 -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "radiusClampMin" -ln "radiusClampMin" -smn 0 -smx 20 
		-at "double";
	addAttr -ci true -sn "radiusClampMax" -ln "radiusClampMax" -dv 2 -smn 0 
		-smx 20 -at "double";
	addAttr -ci true -sn "colorInputBiasMin" -ln "colorInputBiasMin" -smn -1 
		-smx 1 -at "double";
	addAttr -ci true -sn "colorInputBiasMax" -ln "colorInputBiasMax" -smn -1 
		-smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMin" -ln "incandescenceInputBiasMin" 
		-dv -1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "incandescenceInputBiasMax" -ln "incandescenceInputBiasMax" 
		-dv 1 -smn -1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMin" -ln "opacityInputBiasMin" -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "opacityInputBiasMax" -ln "opacityInputBiasMax" -smn 
		-1 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMin" -ln "amplitudeMin" -dv 0.40000000000000002 
		-smn 0 -smx 1 -at "double";
	addAttr -ci true -sn "amplitudeMax" -ln "amplitudeMax" -dv 2.5 -smn 0 -smx 
		3 -at "double";
	addAttr -ci true -sn "textureTimeMin" -ln "textureTimeMin" -smn 0 -smx 1 
		-at "double";
	addAttr -ci true -sn "textureTimeMax" -ln "textureTimeMax" -dv 1 -smn 0 
		-smx 1 -at "double";
	addAttr -ci true -sn "textureScaleMin" -ln "textureScaleMin" -smn 0 -smx 
		10 -at "double";
	addAttr -ci true -sn "textureScaleMax" -ln "textureScaleMax" -dv 1.5 -smn 
		0 -smx 10 -at "double";
	addAttr -ci true -sn "textureOriginMin" -ln "textureOriginMin" -smn 0 -smx 
		2 -at "double";
	addAttr -ci true -sn "textureOriginMax" -ln "textureOriginMax" -dv 1 -smn 
		0 -smx 2 -at "double";
	addAttr -ci true -sn "ageNormalized" -ln "ageNormalized" -dt "doubleArray";
	addAttr -ci true -h true -sn "ageNormalized0" -ln "ageNormalized0" -dt "doubleArray";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_explosion_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".lfm" 2;
	setAttr ".lfr" 1;
	setAttr -s 16 ".xi";
	setAttr -s 5 ".xo";
	setAttr ".irbx" -type "string" (
		".O[0] += sphrand ( .I[0] );\n"
		+ ".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], .O[1] + 0.01 * .I[5] * .I[6] );\n"
		+ ".O[2] = << .I[7], .I[8], .I[9] >>;\n"
		+ ".O[3] = << .I[10], .I[11], .I[12] >>;");
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" (
		".O[1] = clamp ( .I[1] * .I[2], .I[3] * .I[4], 0.1 * .I[13] * .I[14] );\n"
		+ ".O[4] = << .I[15], 0, 0 >>;");
	setAttr ".con" 0.995;
	setAttr ".cst" 0;
	setAttr ".chw" 201;
	setAttr ".prt" 8;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 10;
	setAttr ".ageNormalized0" -type "doubleArray" 0 ;
createNode transform -n "particle4" -p "tendrils_small1";
createNode particle -n "particleShape4" -p "particle4";
	addAttr -ci true -sn "lifespanPP" -ln "lifespanPP" -bt "life" -dt "doubleArray";
	addAttr -ci true -h true -sn "lifespanPP0" -ln "lifespanPP0" -bt "life" 
		-dt "doubleArray";
	addAttr -ci true -sn "lifespan" -ln "lifespan" -bt "life" -at "double";
	addAttr -ci true -sn "velocityRand" -ln "velocityRand" -dv 0.325 -smn 0 
		-smx 2 -at "double";
	setAttr -k off ".v";
	setAttr ".gf" -type "Int32Array" 0 ;
	setAttr ".pos0" -type "vectorArray" 0 ;
	setAttr ".vel0" -type "vectorArray" 0 ;
	setAttr ".acc0" -type "vectorArray" 0 ;
	setAttr ".usc" yes;
	setAttr ".scp" -type "string" "example_explosion_startup";
	setAttr ".mas0" -type "doubleArray" 0 ;
	setAttr ".id0" -type "doubleArray" 0 ;
	setAttr ".bt0" -type "doubleArray" 0 ;
	setAttr ".ag0" -type "doubleArray" 0 ;
	setAttr ".irbx" -type "string" ".O[0] = .O[0] + sphrand ( .I[0] )";
	setAttr ".irax" -type "string" "";
	setAttr ".icx" -type "string" "";
	setAttr ".con" 0.995;
	setAttr ".cst" 0;
	setAttr ".chw" 201;
	setAttr ".prt" 2;
	setAttr ".lifespanPP0" -type "doubleArray" 0 ;
	setAttr -k on ".lifespan" 1;
createNode pointEmitter -n "emitter5" -p "particle4";
	setAttr ".rat" 40;
	setAttr ".sro" no;
	setAttr -l on ".urpp";
	setAttr ".spd" 0;
createNode transform -n "fluid3" -p "tendrils_small1";
createNode fluidShape -n "fluidShape3" -p "fluid3";
	setAttr -k off ".v";
	setAttr ".rt" 1;
	setAttr ".vf" 0;
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".iss" yes;
	setAttr ".vis" no;
	setAttr ".rw" 20;
	setAttr ".rh" 20;
	setAttr ".rd" 20;
	setAttr ".dw" 10;
	setAttr ".dh" 10;
	setAttr ".dd" 10;
	setAttr ".bod" 4;
	setAttr ".wdp" 0;
	setAttr ".dmt" 3;
	setAttr ".dgr" 11;
	setAttr ".vmt" 0;
	setAttr ".rin" 3;
	setAttr ".cl[0].clp" 0;
	setAttr ".cl[0].clc" -type "float3" 0 0 0 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".coi" 4;
	setAttr -s 5 ".opa[0:4]"  0.164 0 1 0.29300001 0.003 1 
		0.34299999 0.34 1 0.46399999 0.63999999 1 0.69300002 0.77999997 1;
	setAttr -s 5 ".i";
	setAttr ".i[0].ip" 0.028999999165534973;
	setAttr ".i[0].ic" -type "float3" 0.15000001 0.15000001 0.15000001 ;
	setAttr ".i[0].ii" 1;
	setAttr ".i[1].ip" 0.19300000369548798;
	setAttr ".i[1].ic" -type "float3" 0.42500001 0.056145001 0.0221 ;
	setAttr ".i[1].ii" 3;
	setAttr ".i[2].ip" 0.47099998593330383;
	setAttr ".i[2].ic" -type "float3" 0.78399998 0.1279 0.046255998 ;
	setAttr ".i[2].ii" 2;
	setAttr ".i[3].ip" 0.66399997472763062;
	setAttr ".i[3].ic" -type "float3" 1.747 0.361157 0.092591003 ;
	setAttr ".i[3].ii" 3;
	setAttr ".i[4].ip" 1;
	setAttr ".i[4].ic" -type "float3" 4 1.0121109 0.27599999 ;
	setAttr ".i[4].ii" 2;
	setAttr ".ili" 4;
	setAttr ".env[0].envp" 0;
	setAttr ".env[0].envc" -type "float3" 0 0 0 ;
	setAttr ".env[0].envi" 1;
	setAttr ".dos" 1;
	setAttr ".edr" 0.34999999403953552;
	setAttr ".rl" no;
	setAttr ".tty" 4;
	setAttr ".ctx" yes;
	setAttr ".ctxg" 0.17499999701976776;
	setAttr ".itx" yes;
	setAttr ".itxg" 1.0490000247955322;
	setAttr ".otx" yes;
	setAttr ".otxg" 0.54699999094009399;
	setAttr ".ra" 0.52399998903274536;
	setAttr ".dm" 4;
	setAttr ".fq" 2.1840000152587891;
	setAttr ".fr" 1.9609999656677246;
	setAttr ".in" yes;
createNode lightLinker -n "lightLinker1";
	setAttr -s 5 ".lnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
createNode renderLayer -s -n "globalRender";
createNode animCurveTU -n "emitter1_rate";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  1 120 40 0;
createNode shadingEngine -n "fluidShape1SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode particleSamplerInfo -n "particleSamplerInfo1";
createNode arrayMapper -n "arrayMapper1";
createNode ramp -n "ramp1";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper2";
createNode ramp -n "ramp2";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.89999998 0.89999998 0.89999998 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper3";
createNode ramp -n "ramp3";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper4";
createNode ramp -n "ramp4";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper5";
createNode ramp -n "ramp5";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.001 0.001 0.001 ;
createNode arrayMapper -n "arrayMapper6";
createNode ramp -n "ramp6";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper7";
createNode ramp -n "ramp7";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.5 0.5 0.5 ;
createNode arrayMapper -n "arrayMapper8";
createNode ramp -n "ramp8";
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.85000002 0.85000002 0.85000002 ;
	setAttr ".cel[1].ep" 0.34999999403953552;
	setAttr ".cel[1].ec" -type "float3" 0.34999999 0.34999999 0.34999999 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper9";
createNode ramp -n "ramp9";
	setAttr ".in" 3;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.75 0.75 0.75 ;
createNode arrayMapper -n "arrayMapper10";
createNode ramp -n "ramp10";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper11";
createNode ramp -n "ramp11";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper12";
createNode ramp -n "ramp12";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode shadingEngine -n "fluidShape2SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode particleSamplerInfo -n "particleSamplerInfo2";
createNode arrayMapper -n "arrayMapper13";
createNode ramp -n "ramp13";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 0;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper14";
createNode ramp -n "ramp14";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.89999998 0.89999998 0.89999998 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper15";
createNode ramp -n "ramp15";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper16";
createNode ramp -n "ramp16";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper17";
createNode ramp -n "ramp17";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper18";
createNode ramp -n "ramp18";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper19";
createNode ramp -n "ramp19";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.5 0.5 0.5 ;
createNode arrayMapper -n "arrayMapper20";
createNode ramp -n "ramp20";
	setAttr ".in" 3;
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.85000002 0.85000002 0.85000002 ;
	setAttr ".cel[1].ep" 0.10000000149011612;
	setAttr ".cel[1].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper21";
createNode ramp -n "ramp21";
	setAttr ".in" 3;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.75 0.75 0.75 ;
createNode arrayMapper -n "arrayMapper22";
createNode ramp -n "ramp22";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper23";
createNode ramp -n "ramp23";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper24";
createNode ramp -n "ramp24";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode animCurveTU -n "emitter4_rate";
	setAttr ".tan" 10;
	setAttr ".wgt" no;
	setAttr -s 2 ".ktv[0:1]"  79 5 80 0;
createNode shadingEngine -n "fluidShape3SG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode particleSamplerInfo -n "particleSamplerInfo3";
createNode arrayMapper -n "arrayMapper25";
createNode ramp -n "ramp25";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper26";
createNode ramp -n "ramp26";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.89999998 0.89999998 0.89999998 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper27";
createNode ramp -n "ramp27";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper28";
createNode ramp -n "ramp28";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper29";
createNode ramp -n "ramp29";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper30";
createNode ramp -n "ramp30";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0 0 0 ;
	setAttr ".n" 1;
createNode arrayMapper -n "arrayMapper31";
createNode ramp -n "ramp31";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 1 1 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.5 0.5 0.5 ;
createNode arrayMapper -n "arrayMapper32";
createNode ramp -n "ramp32";
	setAttr ".in" 3;
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0.85000002 0.85000002 0.85000002 ;
	setAttr ".cel[1].ep" 0.0099999997764825821;
	setAttr ".cel[1].ec" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".cel[2].ep" 0.05000000074505806;
	setAttr ".cel[2].ec" -type "float3" 0.175 0.175 0.175 ;
createNode arrayMapper -n "arrayMapper33";
createNode ramp -n "ramp33";
	setAttr ".in" 3;
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 0.75 0.75 0.75 ;
createNode arrayMapper -n "arrayMapper34";
createNode ramp -n "ramp34";
	setAttr -s 2 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
	setAttr ".cel[2].ep" 1;
	setAttr ".cel[2].ec" -type "float3" 1 1 1 ;
createNode arrayMapper -n "arrayMapper35";
createNode ramp -n "ramp35";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode arrayMapper -n "arrayMapper36";
createNode ramp -n "ramp36";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 0 0 0 ;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 200 -ast 0 -aet 200 ";
	setAttr ".st" 6;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n"
		+ "//\n"
		+ "//  This script is machine generated.  Edit at your own risk.\n"
		+ "//\n"
		+ "//\n"
		+ "global string $gMainPane;\n"
		+ "if (`paneLayout -exists $gMainPane`) {\n"
		+ "\tglobal int $gUseScenePanelConfig;\n"
		+ "\tint    $useSceneConfig = $gUseScenePanelConfig;\n"
		+ "\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n"
		+ "\tint    $nPanes = 0;\n"
		+ "\tstring $editorName;\n"
		+ "\tstring $panelName;\n"
		+ "\tstring $itemFilterName;\n"
		+ "\tstring $panelConfig;\n"
		+ "\t//\n"
		+ "\t//  get current state of the UI\n"
		+ "\t//\n"
		+ "\tsceneUIReplacement -update $gMainPane;\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Top View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `modelPanel -unParent -l \"Top View\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n"
		+ "            modelEditor -e \n"
		+ "                -camera \"top\" \n"
		+ "                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n"
		+ "                -wireframeOnShaded 0\n"
		+ "                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n"
		+ "                -backfaceCulling 0\n"
		+ "                -xray 0\n"
		+ "                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n"
		+ "                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n"
		+ "                -textureSampling 2\n"
		+ "                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 1024\n"
		+ "                -fogging 0\n"
		+ "                -fogSource \"fragment\" \n"
		+ "                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n"
		+ "                -fogEnd 100\n"
		+ "                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n"
		+ "                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n"
		+ "                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n"
		+ "                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n"
		+ "                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n"
		+ "                -sortTransparent 1\n"
		+ "                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n"
		+ "                -polymeshes 1\n"
		+ "                -subdivSurfaces 1\n"
		+ "                -planes 1\n"
		+ "                -lights 1\n"
		+ "                -cameras 1\n"
		+ "                -controlVertices 1\n"
		+ "                -hulls 1\n"
		+ "                -grid 1\n"
		+ "                -joints 1\n"
		+ "                -ikHandles 1\n"
		+ "                -deformers 1\n"
		+ "                -dynamics 1\n"
		+ "                -fluids 1\n"
		+ "                -hairSystems 1\n"
		+ "                -follicles 1\n"
		+ "                -locators 1\n"
		+ "                -dimensions 1\n"
		+ "                -handles 1\n"
		+ "                -pivots 1\n"
		+ "                -textures 1\n"
		+ "                -strokes 1\n"
		+ "                -shadows 0\n"
		+ "                $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l \"Top View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n"
		+ "        modelEditor -e \n"
		+ "            -camera \"top\" \n"
		+ "            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n"
		+ "            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n"
		+ "            -wireframeOnShaded 0\n"
		+ "            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n"
		+ "            -backfaceCulling 0\n"
		+ "            -xray 0\n"
		+ "            -displayTextures 0\n"
		+ "            -smoothWireframe 0\n"
		+ "            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n"
		+ "            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 1024\n"
		+ "            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n"
		+ "            -fogEnd 100\n"
		+ "            -fogDensity 0.1\n"
		+ "            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n"
		+ "            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n"
		+ "            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n"
		+ "            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n"
		+ "            -smallObjectThreshold -1 \n"
		+ "            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n"
		+ "            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n"
		+ "            -polymeshes 1\n"
		+ "            -subdivSurfaces 1\n"
		+ "            -planes 1\n"
		+ "            -lights 1\n"
		+ "            -cameras 1\n"
		+ "            -controlVertices 1\n"
		+ "            -hulls 1\n"
		+ "            -grid 1\n"
		+ "            -joints 1\n"
		+ "            -ikHandles 1\n"
		+ "            -deformers 1\n"
		+ "            -dynamics 1\n"
		+ "            -fluids 1\n"
		+ "            -hairSystems 1\n"
		+ "            -follicles 1\n"
		+ "            -locators 1\n"
		+ "            -dimensions 1\n"
		+ "            -handles 1\n"
		+ "            -pivots 1\n"
		+ "            -textures 1\n"
		+ "            -strokes 1\n"
		+ "            -shadows 0\n"
		+ "            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Side View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `modelPanel -unParent -l \"Side View\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n"
		+ "            modelEditor -e \n"
		+ "                -camera \"side\" \n"
		+ "                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n"
		+ "                -wireframeOnShaded 0\n"
		+ "                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n"
		+ "                -backfaceCulling 0\n"
		+ "                -xray 0\n"
		+ "                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n"
		+ "                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n"
		+ "                -textureSampling 2\n"
		+ "                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 1024\n"
		+ "                -fogging 0\n"
		+ "                -fogSource \"fragment\" \n"
		+ "                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n"
		+ "                -fogEnd 100\n"
		+ "                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n"
		+ "                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n"
		+ "                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n"
		+ "                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n"
		+ "                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n"
		+ "                -sortTransparent 1\n"
		+ "                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n"
		+ "                -polymeshes 1\n"
		+ "                -subdivSurfaces 1\n"
		+ "                -planes 1\n"
		+ "                -lights 1\n"
		+ "                -cameras 1\n"
		+ "                -controlVertices 1\n"
		+ "                -hulls 1\n"
		+ "                -grid 1\n"
		+ "                -joints 1\n"
		+ "                -ikHandles 1\n"
		+ "                -deformers 1\n"
		+ "                -dynamics 1\n"
		+ "                -fluids 1\n"
		+ "                -hairSystems 1\n"
		+ "                -follicles 1\n"
		+ "                -locators 1\n"
		+ "                -dimensions 1\n"
		+ "                -handles 1\n"
		+ "                -pivots 1\n"
		+ "                -textures 1\n"
		+ "                -strokes 1\n"
		+ "                -shadows 0\n"
		+ "                $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l \"Side View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n"
		+ "        modelEditor -e \n"
		+ "            -camera \"side\" \n"
		+ "            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n"
		+ "            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n"
		+ "            -wireframeOnShaded 0\n"
		+ "            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n"
		+ "            -backfaceCulling 0\n"
		+ "            -xray 0\n"
		+ "            -displayTextures 0\n"
		+ "            -smoothWireframe 0\n"
		+ "            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n"
		+ "            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 1024\n"
		+ "            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n"
		+ "            -fogEnd 100\n"
		+ "            -fogDensity 0.1\n"
		+ "            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n"
		+ "            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n"
		+ "            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n"
		+ "            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n"
		+ "            -smallObjectThreshold -1 \n"
		+ "            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n"
		+ "            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n"
		+ "            -polymeshes 1\n"
		+ "            -subdivSurfaces 1\n"
		+ "            -planes 1\n"
		+ "            -lights 1\n"
		+ "            -cameras 1\n"
		+ "            -controlVertices 1\n"
		+ "            -hulls 1\n"
		+ "            -grid 1\n"
		+ "            -joints 1\n"
		+ "            -ikHandles 1\n"
		+ "            -deformers 1\n"
		+ "            -dynamics 1\n"
		+ "            -fluids 1\n"
		+ "            -hairSystems 1\n"
		+ "            -follicles 1\n"
		+ "            -locators 1\n"
		+ "            -dimensions 1\n"
		+ "            -handles 1\n"
		+ "            -pivots 1\n"
		+ "            -textures 1\n"
		+ "            -strokes 1\n"
		+ "            -shadows 0\n"
		+ "            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Front View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `modelPanel -unParent -l \"Front View\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n"
		+ "            modelEditor -e \n"
		+ "                -camera \"front\" \n"
		+ "                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n"
		+ "                -wireframeOnShaded 0\n"
		+ "                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n"
		+ "                -backfaceCulling 0\n"
		+ "                -xray 0\n"
		+ "                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n"
		+ "                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n"
		+ "                -textureSampling 2\n"
		+ "                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 1024\n"
		+ "                -fogging 0\n"
		+ "                -fogSource \"fragment\" \n"
		+ "                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n"
		+ "                -fogEnd 100\n"
		+ "                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n"
		+ "                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n"
		+ "                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n"
		+ "                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n"
		+ "                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n"
		+ "                -sortTransparent 1\n"
		+ "                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n"
		+ "                -polymeshes 1\n"
		+ "                -subdivSurfaces 1\n"
		+ "                -planes 1\n"
		+ "                -lights 1\n"
		+ "                -cameras 1\n"
		+ "                -controlVertices 1\n"
		+ "                -hulls 1\n"
		+ "                -grid 1\n"
		+ "                -joints 1\n"
		+ "                -ikHandles 1\n"
		+ "                -deformers 1\n"
		+ "                -dynamics 1\n"
		+ "                -fluids 1\n"
		+ "                -hairSystems 1\n"
		+ "                -follicles 1\n"
		+ "                -locators 1\n"
		+ "                -dimensions 1\n"
		+ "                -handles 1\n"
		+ "                -pivots 1\n"
		+ "                -textures 1\n"
		+ "                -strokes 1\n"
		+ "                -shadows 0\n"
		+ "                $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l \"Front View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n"
		+ "        modelEditor -e \n"
		+ "            -camera \"front\" \n"
		+ "            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n"
		+ "            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n"
		+ "            -wireframeOnShaded 0\n"
		+ "            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n"
		+ "            -backfaceCulling 0\n"
		+ "            -xray 0\n"
		+ "            -displayTextures 0\n"
		+ "            -smoothWireframe 0\n"
		+ "            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n"
		+ "            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 1024\n"
		+ "            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n"
		+ "            -fogEnd 100\n"
		+ "            -fogDensity 0.1\n"
		+ "            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n"
		+ "            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n"
		+ "            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n"
		+ "            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n"
		+ "            -smallObjectThreshold -1 \n"
		+ "            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n"
		+ "            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n"
		+ "            -polymeshes 1\n"
		+ "            -subdivSurfaces 1\n"
		+ "            -planes 1\n"
		+ "            -lights 1\n"
		+ "            -cameras 1\n"
		+ "            -controlVertices 1\n"
		+ "            -hulls 1\n"
		+ "            -grid 1\n"
		+ "            -joints 1\n"
		+ "            -ikHandles 1\n"
		+ "            -deformers 1\n"
		+ "            -dynamics 1\n"
		+ "            -fluids 1\n"
		+ "            -hairSystems 1\n"
		+ "            -follicles 1\n"
		+ "            -locators 1\n"
		+ "            -dimensions 1\n"
		+ "            -handles 1\n"
		+ "            -pivots 1\n"
		+ "            -textures 1\n"
		+ "            -strokes 1\n"
		+ "            -shadows 0\n"
		+ "            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Persp View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `modelPanel -unParent -l \"Persp View\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n"
		+ "            modelEditor -e \n"
		+ "                -camera \"persp\" \n"
		+ "                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n"
		+ "                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n"
		+ "                -wireframeOnShaded 0\n"
		+ "                -bufferMode \"double\" \n"
		+ "                -twoSidedLighting 1\n"
		+ "                -backfaceCulling 0\n"
		+ "                -xray 0\n"
		+ "                -displayTextures 1\n"
		+ "                -smoothWireframe 0\n"
		+ "                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n"
		+ "                -textureSampling 2\n"
		+ "                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 1024\n"
		+ "                -fogging 0\n"
		+ "                -fogSource \"fragment\" \n"
		+ "                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n"
		+ "                -fogEnd 100\n"
		+ "                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n"
		+ "                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n"
		+ "                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n"
		+ "                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n"
		+ "                -cullingOverride \"none\" \n"
		+ "                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n"
		+ "                -occlusionCulling 0\n"
		+ "                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n"
		+ "                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n"
		+ "                -sortTransparent 1\n"
		+ "                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n"
		+ "                -polymeshes 1\n"
		+ "                -subdivSurfaces 1\n"
		+ "                -planes 1\n"
		+ "                -lights 1\n"
		+ "                -cameras 1\n"
		+ "                -controlVertices 1\n"
		+ "                -hulls 1\n"
		+ "                -grid 1\n"
		+ "                -joints 1\n"
		+ "                -ikHandles 1\n"
		+ "                -deformers 1\n"
		+ "                -dynamics 1\n"
		+ "                -fluids 1\n"
		+ "                -hairSystems 1\n"
		+ "                -follicles 1\n"
		+ "                -locators 1\n"
		+ "                -dimensions 1\n"
		+ "                -handles 1\n"
		+ "                -pivots 1\n"
		+ "                -textures 1\n"
		+ "                -strokes 1\n"
		+ "                -shadows 0\n"
		+ "                $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l \"Persp View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n"
		+ "        modelEditor -e \n"
		+ "            -camera \"persp\" \n"
		+ "            -useInteractiveMode 0\n"
		+ "            -displayLights \"default\" \n"
		+ "            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n"
		+ "            -wireframeOnShaded 0\n"
		+ "            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 1\n"
		+ "            -backfaceCulling 0\n"
		+ "            -xray 0\n"
		+ "            -displayTextures 1\n"
		+ "            -smoothWireframe 0\n"
		+ "            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n"
		+ "            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n"
		+ "            -textureMaxSize 1024\n"
		+ "            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n"
		+ "            -fogEnd 100\n"
		+ "            -fogDensity 0.1\n"
		+ "            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n"
		+ "            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n"
		+ "            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n"
		+ "            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n"
		+ "            -smallObjectThreshold -1 \n"
		+ "            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n"
		+ "            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n"
		+ "            -polymeshes 1\n"
		+ "            -subdivSurfaces 1\n"
		+ "            -planes 1\n"
		+ "            -lights 1\n"
		+ "            -cameras 1\n"
		+ "            -controlVertices 1\n"
		+ "            -hulls 1\n"
		+ "            -grid 1\n"
		+ "            -joints 1\n"
		+ "            -ikHandles 1\n"
		+ "            -deformers 1\n"
		+ "            -dynamics 1\n"
		+ "            -fluids 1\n"
		+ "            -hairSystems 1\n"
		+ "            -follicles 1\n"
		+ "            -locators 1\n"
		+ "            -dimensions 1\n"
		+ "            -handles 1\n"
		+ "            -pivots 1\n"
		+ "            -textures 1\n"
		+ "            -strokes 1\n"
		+ "            -shadows 0\n"
		+ "            $editorName;\n"
		+ "modelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" \"Outliner\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `outlinerPanel -unParent -l \"Outliner\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n"
		+ "            outlinerEditor -e \n"
		+ "                -mainListConnection \"worldList\" \n"
		+ "                -selectionConnection \"modelList\" \n"
		+ "                -showShapes 0\n"
		+ "                -showAttributes 0\n"
		+ "                -showConnected 0\n"
		+ "                -showAnimCurvesOnly 0\n"
		+ "                -autoExpand 0\n"
		+ "                -showDagOnly 0\n"
		+ "                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 0\n"
		+ "                -showUnitlessCurves 1\n"
		+ "                -showCompounds 1\n"
		+ "                -showLeafs 1\n"
		+ "                -showNumericAttrsOnly 0\n"
		+ "                -highlightActive 1\n"
		+ "                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 0\n"
		+ "                -dropIsParent 1\n"
		+ "                -transmitFilters 0\n"
		+ "                -setFilter \"defaultSetFilter\" \n"
		+ "                -showSetMembers 1\n"
		+ "                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n"
		+ "                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n"
		+ "                -sortOrder \"none\" \n"
		+ "                -longNames 0\n"
		+ "                -niceNames 1\n"
		+ "                $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\toutlinerPanel -edit -l \"Outliner\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n"
		+ "        outlinerEditor -e \n"
		+ "            -mainListConnection \"worldList\" \n"
		+ "            -selectionConnection \"modelList\" \n"
		+ "            -showShapes 0\n"
		+ "            -showAttributes 0\n"
		+ "            -showConnected 0\n"
		+ "            -showAnimCurvesOnly 0\n"
		+ "            -autoExpand 0\n"
		+ "            -showDagOnly 0\n"
		+ "            -ignoreDagHierarchy 0\n"
		+ "            -expandConnections 0\n"
		+ "            -showUnitlessCurves 1\n"
		+ "            -showCompounds 1\n"
		+ "            -showLeafs 1\n"
		+ "            -showNumericAttrsOnly 0\n"
		+ "            -highlightActive 1\n"
		+ "            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n"
		+ "            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n"
		+ "            -setFilter \"defaultSetFilter\" \n"
		+ "            -showSetMembers 1\n"
		+ "            -allowMultiSelection 1\n"
		+ "            -alwaysToggleSelect 0\n"
		+ "            -directSelect 0\n"
		+ "            -displayMode \"DAG\" \n"
		+ "            -expandObjects 0\n"
		+ "            -setsIgnoreFilters 1\n"
		+ "            -editAttrName 0\n"
		+ "            -showAttrValues 0\n"
		+ "            -highlightSecondary 0\n"
		+ "            -showUVAttrsOnly 0\n"
		+ "            -showTextureNodesOnly 0\n"
		+ "            -sortOrder \"none\" \n"
		+ "            -longNames 0\n"
		+ "            -niceNames 1\n"
		+ "            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" \"Graph Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l \"Graph Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n"
		+ "                -mainListConnection \"graphEditorList\" \n"
		+ "                -selectionConnection \"graphEditor1FromOutliner\" \n"
		+ "                -highlightConnection \"keyframeList\" \n"
		+ "                -showShapes 1\n"
		+ "                -showAttributes 1\n"
		+ "                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n"
		+ "                -autoExpand 1\n"
		+ "                -showDagOnly 0\n"
		+ "                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n"
		+ "                -showUnitlessCurves 1\n"
		+ "                -showCompounds 0\n"
		+ "                -showLeafs 1\n"
		+ "                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n"
		+ "                -doNotSelectNewObjects 0\n"
		+ "                -dropIsParent 1\n"
		+ "                -transmitFilters 1\n"
		+ "                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n"
		+ "                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n"
		+ "                -sortOrder \"none\" \n"
		+ "                -longNames 0\n"
		+ "                -niceNames 1\n"
		+ "                $editorName;\n"
		+ "\t\t\t$editorName = ($panelName+\"GraphEd\");\n"
		+ "            animCurveEditor -e \n"
		+ "                -mainListConnection \"graphEditor1FromOutliner\" \n"
		+ "                -displayKeys 1\n"
		+ "                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 1\n"
		+ "                -displayInfinities 0\n"
		+ "                -autoFit 0\n"
		+ "                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n"
		+ "                -showResults \"off\" \n"
		+ "                -showBufferCurves \"off\" \n"
		+ "                -smoothness \"fine\" \n"
		+ "                -resultSamples 1\n"
		+ "                -resultScreenSamples 0\n"
		+ "                -resultUpdate \"delayed\" \n"
		+ "                $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Graph Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n"
		+ "                -mainListConnection \"graphEditorList\" \n"
		+ "                -selectionConnection \"graphEditor1FromOutliner\" \n"
		+ "                -highlightConnection \"keyframeList\" \n"
		+ "                -showShapes 1\n"
		+ "                -showAttributes 1\n"
		+ "                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n"
		+ "                -autoExpand 1\n"
		+ "                -showDagOnly 0\n"
		+ "                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n"
		+ "                -showUnitlessCurves 1\n"
		+ "                -showCompounds 0\n"
		+ "                -showLeafs 1\n"
		+ "                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 1\n"
		+ "                -doNotSelectNewObjects 0\n"
		+ "                -dropIsParent 1\n"
		+ "                -transmitFilters 1\n"
		+ "                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n"
		+ "                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n"
		+ "                -sortOrder \"none\" \n"
		+ "                -longNames 0\n"
		+ "                -niceNames 1\n"
		+ "                $editorName;\n"
		+ "\t\t\t$editorName = ($panelName+\"GraphEd\");\n"
		+ "            animCurveEditor -e \n"
		+ "                -mainListConnection \"graphEditor1FromOutliner\" \n"
		+ "                -displayKeys 1\n"
		+ "                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 1\n"
		+ "                -displayInfinities 0\n"
		+ "                -autoFit 0\n"
		+ "                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n"
		+ "                -showResults \"off\" \n"
		+ "                -showBufferCurves \"off\" \n"
		+ "                -smoothness \"fine\" \n"
		+ "                -resultSamples 1\n"
		+ "                -resultScreenSamples 0\n"
		+ "                -resultUpdate \"delayed\" \n"
		+ "                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" \"Dope Sheet\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l \"Dope Sheet\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n"
		+ "                -mainListConnection \"animationList\" \n"
		+ "                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -highlightConnection \"keyframeList\" \n"
		+ "                -showShapes 1\n"
		+ "                -showAttributes 1\n"
		+ "                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n"
		+ "                -autoExpand 0\n"
		+ "                -showDagOnly 0\n"
		+ "                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n"
		+ "                -showUnitlessCurves 0\n"
		+ "                -showCompounds 1\n"
		+ "                -showLeafs 1\n"
		+ "                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n"
		+ "                -dropIsParent 1\n"
		+ "                -transmitFilters 0\n"
		+ "                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n"
		+ "                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n"
		+ "                -sortOrder \"none\" \n"
		+ "                -longNames 0\n"
		+ "                -niceNames 1\n"
		+ "                $editorName;\n"
		+ "\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n"
		+ "            dopeSheetEditor -e \n"
		+ "                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n"
		+ "                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -displayKeys 1\n"
		+ "                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n"
		+ "                -autoFit 0\n"
		+ "                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n"
		+ "                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n"
		+ "                -showScene 0\n"
		+ "                -hierarchyBelow 0\n"
		+ "                -showTicks 0\n"
		+ "                $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Dope Sheet\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n"
		+ "                -mainListConnection \"animationList\" \n"
		+ "                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -highlightConnection \"keyframeList\" \n"
		+ "                -showShapes 1\n"
		+ "                -showAttributes 1\n"
		+ "                -showConnected 1\n"
		+ "                -showAnimCurvesOnly 1\n"
		+ "                -autoExpand 0\n"
		+ "                -showDagOnly 0\n"
		+ "                -ignoreDagHierarchy 0\n"
		+ "                -expandConnections 1\n"
		+ "                -showUnitlessCurves 0\n"
		+ "                -showCompounds 1\n"
		+ "                -showLeafs 1\n"
		+ "                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n"
		+ "                -dropIsParent 1\n"
		+ "                -transmitFilters 0\n"
		+ "                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n"
		+ "                -directSelect 0\n"
		+ "                -displayMode \"DAG\" \n"
		+ "                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n"
		+ "                -editAttrName 0\n"
		+ "                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n"
		+ "                -sortOrder \"none\" \n"
		+ "                -longNames 0\n"
		+ "                -niceNames 1\n"
		+ "                $editorName;\n"
		+ "\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n"
		+ "            dopeSheetEditor -e \n"
		+ "                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n"
		+ "                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -displayKeys 1\n"
		+ "                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n"
		+ "                -autoFit 0\n"
		+ "                -snapTime \"integer\" \n"
		+ "                -snapValue \"none\" \n"
		+ "                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n"
		+ "                -showScene 0\n"
		+ "                -hierarchyBelow 0\n"
		+ "                -showTicks 0\n"
		+ "                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" \"Trax Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l \"Trax Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n"
		+ "                -mainListConnection \"lockedList1\" \n"
		+ "                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n"
		+ "                -displayKeys 0\n"
		+ "                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n"
		+ "                -autoFit 0\n"
		+ "                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n"
		+ "                $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Trax Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n"
		+ "            clipEditor -e \n"
		+ "                -mainListConnection \"lockedList1\" \n"
		+ "                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n"
		+ "                -displayKeys 0\n"
		+ "                -displayTangents 0\n"
		+ "                -displayActiveKeys 0\n"
		+ "                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n"
		+ "                -autoFit 0\n"
		+ "                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n"
		+ "                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" \"Hypergraph\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l \"Hypergraph\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n"
		+ "            hyperGraph -e \n"
		+ "                -orientation \"horiz\" \n"
		+ "                -zoom 1\n"
		+ "                -animateTransition 0\n"
		+ "                -showShapes 0\n"
		+ "                -showDeformers 0\n"
		+ "                -showExpressions 0\n"
		+ "                -showConstraints 0\n"
		+ "                -showUnderworld 0\n"
		+ "                -showInvisible 0\n"
		+ "                -transitionFrames 1\n"
		+ "                -freeform 0\n"
		+ "                -imageEnabled 0\n"
		+ "                -graphType \"DAG\" \n"
		+ "                -updateSelection 1\n"
		+ "                -updateNodeAdded 1\n"
		+ "                -useDrawOverrideColor 0\n"
		+ "                $editorName;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Hypergraph\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n"
		+ "            hyperGraph -e \n"
		+ "                -orientation \"horiz\" \n"
		+ "                -zoom 1\n"
		+ "                -animateTransition 0\n"
		+ "                -showShapes 0\n"
		+ "                -showDeformers 0\n"
		+ "                -showExpressions 0\n"
		+ "                -showConstraints 0\n"
		+ "                -showUnderworld 0\n"
		+ "                -showInvisible 0\n"
		+ "                -transitionFrames 1\n"
		+ "                -freeform 0\n"
		+ "                -imageEnabled 0\n"
		+ "                -graphType \"DAG\" \n"
		+ "                -updateSelection 1\n"
		+ "                -updateNodeAdded 1\n"
		+ "                -useDrawOverrideColor 0\n"
		+ "                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" \"Hypershade\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l \"Hypershade\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Hypershade\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" \"Visor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l \"Visor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Visor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" \"UV Texture Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l \"UV Texture Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"UV Texture Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" \"Multilister\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l \"Multilister\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Multilister\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" \"Render View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l \"Render View\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Render View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" \"Blend Shape\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\tblendShapePanel -unParent -l \"Blend Shape\" -mbv $menusOkayInPanels ;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tblendShapePanel -edit -l \"Blend Shape\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" \"Dynamic Relationships\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l \"Dynamic Relationships\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Dynamic Relationships\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" \"Devices\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\tdevicePanel -unParent -l \"Devices\" -mbv $menusOkayInPanels ;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tdevicePanel -edit -l \"Devices\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" \"Relationship Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l \"Relationship Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Relationship Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" \"Reference Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l \"Reference Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Reference Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" \"Component Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l \"Component Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Component Editor\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" \"Paint Effects\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l \"Paint Effects\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Paint Effects\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" \"Web Browser\"`;\n"
		+ "\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l \"Web Browser\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n"
		+ "\t} else {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l \"Web Browser\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n"
		+ "\t}\n"
		+ "\tif ($useSceneConfig) {\n"
		+ "        string $configName = `getPanel -cwl \"Current Layout\"`;\n"
		+ "        if (\"\" != $configName) {\n"
		+ "\t\t\tpanelConfiguration -edit -label \"Current Layout\"\n"
		+ "\t\t\t\t-defaultImage \"\"\n"
		+ "\t\t\t\t-image \"\"\n"
		+ "\t\t\t\t-sc false\n"
		+ "\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n"
		+ "\t\t\t\t-removeAllPanels\n"
		+ "\t\t\t\t-ap false\n"
		+ "\t\t\t\t\t\"Persp View\"\n"
		+ "\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l \\\"Persp View\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 1024\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l \\\"Persp View\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 1024\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n"
		+ "            setNamedPanelLayout \"Current Layout\";\n"
		+ "        }\n"
		+ "        panelHistory -e -clear mainPanelHistory;\n"
		+ "        setFocus `paneLayout -q -p1 $gMainPane`;\n"
		+ "        sceneUIReplacement -deleteRemaining;\n"
		+ "        sceneUIReplacement -clear;\n"
		+ "\t}\n"
		+ "grid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n"
		+ "}\n");
	setAttr ".st" 3;
select -ne :time1;
	setAttr -k on ".o" 0;
select -ne :renderPartition;
	setAttr -s 5 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 3 ".u";
select -ne :lightList1;
select -ne :defaultTextureList1;
	setAttr -s 36 ".tx";
select -ne :lambert1;
	setAttr ".miic" -type "float3" 3.1415927 3.1415927 3.1415927 ;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".outf" 5;
	setAttr ".an" yes;
	setAttr ".fs" 0;
	setAttr ".ef" 200;
	setAttr -l on ".bfs";
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "example_explosion";
	setAttr -l on ".mb";
	setAttr -k on ".mbf";
select -ne :defaultResolution;
	setAttr ".w" 320;
	setAttr ".h" 240;
select -ne :hardwareRenderGlobals;
	addAttr -ci true -sn "ani" -ln "animation" -bt "ANIM" -min 0 -max 1 -at "bool";
	setAttr ".fn" -type "string" "%s.%e";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr ".tcov" 1;
	setAttr -k on ".ani";
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr ":time1.o" "emitter1.ct";
connectAttr "emitter1_rate.o" "emitter1.rat";
connectAttr "particleShape1.ifl" "emitter1.full[0]";
connectAttr "particleShape1.tss" "emitter1.dt[0]";
connectAttr "particleShape1.inh" "emitter1.inh[0]";
connectAttr "particleShape1.stt" "emitter1.stt[0]";
connectAttr "particleShape1.sd[0]" "emitter1.sd[0]";
connectAttr ":time1.o" "particleShape1.cti";
connectAttr "emitter1.ot[0]" "particleShape1.npt[0]";
connectAttr "arrayMapper1.ovpp" "particleShape1.radiusMultPP";
connectAttr "arrayMapper2.ovpp" "particleShape1.radiusStartPP";
connectAttr "arrayMapper3.ovpp" "particleShape1.radiusClampMinPP";
connectAttr "arrayMapper4.ovpp" "particleShape1.radiusClampMaxPP";
connectAttr "arrayMapper5.ovpp" "particleShape1.opacityPP";
connectAttr "arrayMapper6.ovpp" "particleShape1.textureOriginPP";
connectAttr "arrayMapper7.ovpp" "particleShape1.textureScalePP";
connectAttr "arrayMapper8.ovpp" "particleShape1.incandescenceInputBiasPP"
		;
connectAttr "arrayMapper9.ovpp" "particleShape1.textureTimePP";
connectAttr "arrayMapper10.ovpp" "particleShape1.amplitudePP";
connectAttr "arrayMapper11.ovpp" "particleShape1.colorInputBiasPP";
connectAttr "arrayMapper12.ovpp" "particleShape1.opacityInputBiasPP";
connectAttr "particleShape1.velocityRand" "particleShape1.xi[0]";
connectAttr "particleShape1.radiusClampMin" "particleShape1.xi[1]";
connectAttr "particleShape1.radiusClampMinPP" "particleShape1.xi[2]";
connectAttr "particleShape1.radiusClampMax" "particleShape1.xi[3]";
connectAttr "particleShape1.radiusClampMaxPP" "particleShape1.xi[4]";
connectAttr "particleShape1.radiusMultPP" "particleShape1.xi[5]";
connectAttr "particleShape1.radiusMult" "particleShape1.xi[6]";
connectAttr "particleShape1.colorInputBiasPP" "particleShape1.xi[7]";
connectAttr "particleShape1.incandescenceInputBiasPP" "particleShape1.xi[8]"
		;
connectAttr "particleShape1.opacityInputBiasPP" "particleShape1.xi[9]";
connectAttr "particleShape1.amplitudePP" "particleShape1.xi[10]";
connectAttr "particleShape1.textureTimePP" "particleShape1.xi[11]";
connectAttr "particleShape1.textureScalePP" "particleShape1.xi[12]";
connectAttr "particleShape1.radius" "particleShape1.xi[13]";
connectAttr "particleShape1.radiusStartPP" "particleShape1.xi[14]";
connectAttr "particleShape1.textureOriginPP" "particleShape1.xi[15]";
connectAttr "particleShape1.xo[0]" "particleShape1.vel";
connectAttr "particleShape1.xo[1]" "particleShape1.radiusPP";
connectAttr "particleShape1.xo[2]" "particleShape1.userVector1PP";
connectAttr "particleShape1.xo[3]" "particleShape1.userVector2PP";
connectAttr "particleShape1.xo[4]" "particleShape1.userVector3PP";
connectAttr ":time1.o" "fluidShape1.cti";
connectAttr "particleSamplerInfo1.opp" "fluidShape1.tr";
connectAttr "particleSamplerInfo1.opp" "fluidShape1.tg";
connectAttr "particleSamplerInfo1.opp" "fluidShape1.tb";
connectAttr "particleSamplerInfo1.uv3x" "fluidShape1.torx";
connectAttr "particleSamplerInfo1.uv3x" "fluidShape1.tory";
connectAttr "particleSamplerInfo1.uv3x" "fluidShape1.torz";
connectAttr "particleSamplerInfo1.uv2z" "fluidShape1.tscx";
connectAttr "particleSamplerInfo1.uv2z" "fluidShape1.tscy";
connectAttr "particleSamplerInfo1.uv2z" "fluidShape1.tscz";
connectAttr "particleSamplerInfo1.uv1y" "fluidShape1.iib";
connectAttr "particleSamplerInfo1.uv2y" "fluidShape1.tti";
connectAttr "particleSamplerInfo1.uv2x" "fluidShape1.a";
connectAttr "particleSamplerInfo1.uv1x" "fluidShape1.cib";
connectAttr "particleSamplerInfo1.uv1z" "fluidShape1.oib";
connectAttr ":time1.o" "emitter2.ct";
connectAttr "particleShape2.ifl" "emitter2.full[0]";
connectAttr "particleShape2.tss" "emitter2.dt[0]";
connectAttr "particleShape2.inh" "emitter2.inh[0]";
connectAttr "particleShape2.stt" "emitter2.stt[0]";
connectAttr "particleShape2.sd[0]" "emitter2.sd[0]";
connectAttr ":time1.o" "particleShape3.cti";
connectAttr "emitter3.ot[0]" "particleShape3.npt[0]";
connectAttr "arrayMapper13.ovpp" "particleShape3.radiusMultPP";
connectAttr "arrayMapper14.ovpp" "particleShape3.radiusStartPP";
connectAttr "arrayMapper15.ovpp" "particleShape3.radiusClampMinPP";
connectAttr "arrayMapper16.ovpp" "particleShape3.radiusClampMaxPP";
connectAttr "arrayMapper17.ovpp" "particleShape3.opacityPP";
connectAttr "arrayMapper18.ovpp" "particleShape3.textureOriginPP";
connectAttr "arrayMapper19.ovpp" "particleShape3.textureScalePP";
connectAttr "arrayMapper20.ovpp" "particleShape3.incandescenceInputBiasPP"
		;
connectAttr "arrayMapper21.ovpp" "particleShape3.textureTimePP";
connectAttr "arrayMapper22.ovpp" "particleShape3.amplitudePP";
connectAttr "arrayMapper23.ovpp" "particleShape3.colorInputBiasPP";
connectAttr "arrayMapper24.ovpp" "particleShape3.opacityInputBiasPP";
connectAttr "particleShape3.velocityRand" "particleShape3.xi[0]";
connectAttr "particleShape3.radiusClampMin" "particleShape3.xi[1]";
connectAttr "particleShape3.radiusClampMinPP" "particleShape3.xi[2]";
connectAttr "particleShape3.radiusClampMax" "particleShape3.xi[3]";
connectAttr "particleShape3.radiusClampMaxPP" "particleShape3.xi[4]";
connectAttr "particleShape3.radiusMultPP" "particleShape3.xi[5]";
connectAttr "particleShape3.radiusMult" "particleShape3.xi[6]";
connectAttr "particleShape3.colorInputBiasPP" "particleShape3.xi[7]";
connectAttr "particleShape3.incandescenceInputBiasPP" "particleShape3.xi[8]"
		;
connectAttr "particleShape3.opacityInputBiasPP" "particleShape3.xi[9]";
connectAttr "particleShape3.amplitudePP" "particleShape3.xi[10]";
connectAttr "particleShape3.textureTimePP" "particleShape3.xi[11]";
connectAttr "particleShape3.textureScalePP" "particleShape3.xi[12]";
connectAttr "particleShape3.radius" "particleShape3.xi[13]";
connectAttr "particleShape3.radiusStartPP" "particleShape3.xi[14]";
connectAttr "particleShape3.textureOriginPP" "particleShape3.xi[15]";
connectAttr "particleShape3.xo[0]" "particleShape3.vel";
connectAttr "particleShape3.xo[1]" "particleShape3.radiusPP";
connectAttr "particleShape3.xo[2]" "particleShape3.userVector1PP";
connectAttr "particleShape3.xo[3]" "particleShape3.userVector2PP";
connectAttr "particleShape3.xo[4]" "particleShape3.userVector3PP";
connectAttr ":time1.o" "particleShape2.cti";
connectAttr "emitter2.ot[0]" "particleShape2.npt[0]";
connectAttr "particleShape2.xo[0]" "particleShape2.vel";
connectAttr "particleShape2.velocityRand" "particleShape2.xi[0]";
connectAttr ":time1.o" "emitter3.ct";
connectAttr "particleShape2.cwcn" "emitter3.ocd";
connectAttr "particleShape2.ctd" "emitter3.t";
connectAttr "particleShape2.cwps" "emitter3.opd";
connectAttr "particleShape2.cwvl" "emitter3.ovd";
connectAttr "particleShape2.id" "emitter3.paid";
connectAttr "particleShape3.ifl" "emitter3.full[0]";
connectAttr "particleShape3.tss" "emitter3.dt[0]";
connectAttr "particleShape3.inh" "emitter3.inh[0]";
connectAttr "particleShape3.stt" "emitter3.stt[0]";
connectAttr "particleShape3.sd[0]" "emitter3.sd[0]";
connectAttr ":time1.o" "fluidShape2.cti";
connectAttr "particleSamplerInfo2.opp" "fluidShape2.tr";
connectAttr "particleSamplerInfo2.opp" "fluidShape2.tg";
connectAttr "particleSamplerInfo2.opp" "fluidShape2.tb";
connectAttr "particleSamplerInfo2.uv3x" "fluidShape2.torx";
connectAttr "particleSamplerInfo2.uv3x" "fluidShape2.tory";
connectAttr "particleSamplerInfo2.uv3x" "fluidShape2.torz";
connectAttr "particleSamplerInfo2.uv2z" "fluidShape2.tscx";
connectAttr "particleSamplerInfo2.uv2z" "fluidShape2.tscy";
connectAttr "particleSamplerInfo2.uv2z" "fluidShape2.tscz";
connectAttr "particleSamplerInfo2.uv1y" "fluidShape2.iib";
connectAttr "particleSamplerInfo2.uv2y" "fluidShape2.tti";
connectAttr "particleSamplerInfo2.uv2x" "fluidShape2.a";
connectAttr "particleSamplerInfo2.uv1x" "fluidShape2.cib";
connectAttr "particleSamplerInfo2.uv1z" "fluidShape2.oib";
connectAttr ":time1.o" "emitter4.ct";
connectAttr "emitter4_rate.o" "emitter4.rat";
connectAttr "particleShape4.ifl" "emitter4.full[0]";
connectAttr "particleShape4.tss" "emitter4.dt[0]";
connectAttr "particleShape4.inh" "emitter4.inh[0]";
connectAttr "particleShape4.stt" "emitter4.stt[0]";
connectAttr "particleShape4.sd[0]" "emitter4.sd[0]";
connectAttr ":time1.o" "particleShape5.cti";
connectAttr "emitter5.ot[0]" "particleShape5.npt[0]";
connectAttr "arrayMapper25.ovpp" "particleShape5.radiusMultPP";
connectAttr "arrayMapper26.ovpp" "particleShape5.radiusStartPP";
connectAttr "arrayMapper27.ovpp" "particleShape5.radiusClampMinPP";
connectAttr "arrayMapper28.ovpp" "particleShape5.radiusClampMaxPP";
connectAttr "arrayMapper29.ovpp" "particleShape5.opacityPP";
connectAttr "arrayMapper30.ovpp" "particleShape5.textureOriginPP";
connectAttr "arrayMapper31.ovpp" "particleShape5.textureScalePP";
connectAttr "arrayMapper32.ovpp" "particleShape5.incandescenceInputBiasPP"
		;
connectAttr "arrayMapper33.ovpp" "particleShape5.textureTimePP";
connectAttr "arrayMapper34.ovpp" "particleShape5.amplitudePP";
connectAttr "arrayMapper35.ovpp" "particleShape5.colorInputBiasPP";
connectAttr "arrayMapper36.ovpp" "particleShape5.opacityInputBiasPP";
connectAttr "particleShape5.velocityRand" "particleShape5.xi[0]";
connectAttr "particleShape5.radiusClampMin" "particleShape5.xi[1]";
connectAttr "particleShape5.radiusClampMinPP" "particleShape5.xi[2]";
connectAttr "particleShape5.radiusClampMax" "particleShape5.xi[3]";
connectAttr "particleShape5.radiusClampMaxPP" "particleShape5.xi[4]";
connectAttr "particleShape5.radiusMultPP" "particleShape5.xi[5]";
connectAttr "particleShape5.radiusMult" "particleShape5.xi[6]";
connectAttr "particleShape5.colorInputBiasPP" "particleShape5.xi[7]";
connectAttr "particleShape5.incandescenceInputBiasPP" "particleShape5.xi[8]"
		;
connectAttr "particleShape5.opacityInputBiasPP" "particleShape5.xi[9]";
connectAttr "particleShape5.amplitudePP" "particleShape5.xi[10]";
connectAttr "particleShape5.textureTimePP" "particleShape5.xi[11]";
connectAttr "particleShape5.textureScalePP" "particleShape5.xi[12]";
connectAttr "particleShape5.radius" "particleShape5.xi[13]";
connectAttr "particleShape5.radiusStartPP" "particleShape5.xi[14]";
connectAttr "particleShape5.textureOriginPP" "particleShape5.xi[15]";
connectAttr "particleShape5.xo[0]" "particleShape5.vel";
connectAttr "particleShape5.xo[1]" "particleShape5.radiusPP";
connectAttr "particleShape5.xo[2]" "particleShape5.userVector1PP";
connectAttr "particleShape5.xo[3]" "particleShape5.userVector2PP";
connectAttr "particleShape5.xo[4]" "particleShape5.userVector3PP";
connectAttr ":time1.o" "particleShape4.cti";
connectAttr "emitter4.ot[0]" "particleShape4.npt[0]";
connectAttr "particleShape4.xo[0]" "particleShape4.vel";
connectAttr "particleShape4.velocityRand" "particleShape4.xi[0]";
connectAttr ":time1.o" "emitter5.ct";
connectAttr "particleShape4.cwcn" "emitter5.ocd";
connectAttr "particleShape4.ctd" "emitter5.t";
connectAttr "particleShape4.cwps" "emitter5.opd";
connectAttr "particleShape4.cwvl" "emitter5.ovd";
connectAttr "particleShape4.id" "emitter5.paid";
connectAttr "particleShape5.ifl" "emitter5.full[0]";
connectAttr "particleShape5.tss" "emitter5.dt[0]";
connectAttr "particleShape5.inh" "emitter5.inh[0]";
connectAttr "particleShape5.stt" "emitter5.stt[0]";
connectAttr "particleShape5.sd[0]" "emitter5.sd[0]";
connectAttr ":time1.o" "fluidShape3.cti";
connectAttr "particleSamplerInfo3.opp" "fluidShape3.tr";
connectAttr "particleSamplerInfo3.opp" "fluidShape3.tg";
connectAttr "particleSamplerInfo3.opp" "fluidShape3.tb";
connectAttr "particleSamplerInfo3.uv3x" "fluidShape3.torx";
connectAttr "particleSamplerInfo3.uv3x" "fluidShape3.tory";
connectAttr "particleSamplerInfo3.uv3x" "fluidShape3.torz";
connectAttr "particleSamplerInfo3.uv2z" "fluidShape3.tscx";
connectAttr "particleSamplerInfo3.uv2z" "fluidShape3.tscy";
connectAttr "particleSamplerInfo3.uv2z" "fluidShape3.tscz";
connectAttr "particleSamplerInfo3.uv1y" "fluidShape3.iib";
connectAttr "particleSamplerInfo3.uv2y" "fluidShape3.tti";
connectAttr "particleSamplerInfo3.uv2x" "fluidShape3.a";
connectAttr "particleSamplerInfo3.uv1x" "fluidShape3.cib";
connectAttr "particleSamplerInfo3.uv1z" "fluidShape3.oib";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr "fluidShape1SG.msg" "lightLinker1.lnk[2].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[3].llnk";
connectAttr "fluidShape2SG.msg" "lightLinker1.lnk[3].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[4].llnk";
connectAttr "fluidShape3SG.msg" "lightLinker1.lnk[4].olnk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "fluidShape1.ocl" "fluidShape1SG.vs";
connectAttr "fluidShape1.iog" "fluidShape1SG.dsm" -na;
connectAttr "particleShape1.iog" "fluidShape1SG.dsm" -na;
connectAttr "fluidShape1SG.msg" "materialInfo1.sg";
connectAttr "ramp1.msg" "arrayMapper1.cn";
connectAttr "ramp1.oc" "arrayMapper1.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper1.vpp";
connectAttr "ramp2.msg" "arrayMapper2.cn";
connectAttr "ramp2.oc" "arrayMapper2.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper2.vpp";
connectAttr "ramp3.msg" "arrayMapper3.cn";
connectAttr "ramp3.oc" "arrayMapper3.cnc";
connectAttr "particleShape1.bt" "arrayMapper3.vpp";
connectAttr "ramp4.msg" "arrayMapper4.cn";
connectAttr "ramp4.oc" "arrayMapper4.cnc";
connectAttr "particleShape1.bt" "arrayMapper4.vpp";
connectAttr "ramp5.msg" "arrayMapper5.cn";
connectAttr "ramp5.oc" "arrayMapper5.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper5.vpp";
connectAttr "ramp6.msg" "arrayMapper6.cn";
connectAttr "ramp6.oc" "arrayMapper6.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper6.vpp";
connectAttr "particleShape1.textureOriginMin" "arrayMapper6.min";
connectAttr "particleShape1.textureOriginMax" "arrayMapper6.max";
connectAttr "ramp7.msg" "arrayMapper7.cn";
connectAttr "ramp7.oc" "arrayMapper7.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper7.vpp";
connectAttr "particleShape1.textureScaleMin" "arrayMapper7.min";
connectAttr "particleShape1.textureScaleMax" "arrayMapper7.max";
connectAttr "ramp8.msg" "arrayMapper8.cn";
connectAttr "ramp8.oc" "arrayMapper8.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper8.vpp";
connectAttr "particleShape1.incandescenceInputBiasMin" "arrayMapper8.min"
		;
connectAttr "particleShape1.incandescenceInputBiasMax" "arrayMapper8.max"
		;
connectAttr "ramp9.msg" "arrayMapper9.cn";
connectAttr "ramp9.oc" "arrayMapper9.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper9.vpp";
connectAttr "particleShape1.textureTimeMin" "arrayMapper9.min";
connectAttr "particleShape1.textureTimeMax" "arrayMapper9.max";
connectAttr "ramp10.msg" "arrayMapper10.cn";
connectAttr "ramp10.oc" "arrayMapper10.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper10.vpp";
connectAttr "particleShape1.amplitudeMin" "arrayMapper10.min";
connectAttr "particleShape1.amplitudeMax" "arrayMapper10.max";
connectAttr "ramp11.msg" "arrayMapper11.cn";
connectAttr "ramp11.oc" "arrayMapper11.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper11.vpp";
connectAttr "particleShape1.colorInputBiasMin" "arrayMapper11.min";
connectAttr "particleShape1.colorInputBiasMax" "arrayMapper11.max";
connectAttr "ramp12.msg" "arrayMapper12.cn";
connectAttr "ramp12.oc" "arrayMapper12.cnc";
connectAttr "particleShape1.ageNormalized" "arrayMapper12.vpp";
connectAttr "particleShape1.opacityInputBiasMin" "arrayMapper12.min";
connectAttr "particleShape1.opacityInputBiasMax" "arrayMapper12.max";
connectAttr "fluidShape2.ocl" "fluidShape2SG.vs";
connectAttr "fluidShape2.iog" "fluidShape2SG.dsm" -na;
connectAttr "particleShape3.iog" "fluidShape2SG.dsm" -na;
connectAttr "fluidShape2SG.msg" "materialInfo2.sg";
connectAttr "ramp13.msg" "arrayMapper13.cn";
connectAttr "ramp13.oc" "arrayMapper13.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper13.vpp";
connectAttr "ramp14.msg" "arrayMapper14.cn";
connectAttr "ramp14.oc" "arrayMapper14.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper14.vpp";
connectAttr "ramp15.msg" "arrayMapper15.cn";
connectAttr "ramp15.oc" "arrayMapper15.cnc";
connectAttr "particleShape3.bt" "arrayMapper15.vpp";
connectAttr "ramp16.msg" "arrayMapper16.cn";
connectAttr "ramp16.oc" "arrayMapper16.cnc";
connectAttr "particleShape3.bt" "arrayMapper16.vpp";
connectAttr "ramp17.msg" "arrayMapper17.cn";
connectAttr "ramp17.oc" "arrayMapper17.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper17.vpp";
connectAttr "ramp18.msg" "arrayMapper18.cn";
connectAttr "ramp18.oc" "arrayMapper18.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper18.vpp";
connectAttr "particleShape3.textureOriginMin" "arrayMapper18.min";
connectAttr "particleShape3.textureOriginMax" "arrayMapper18.max";
connectAttr "ramp19.msg" "arrayMapper19.cn";
connectAttr "ramp19.oc" "arrayMapper19.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper19.vpp";
connectAttr "particleShape3.textureScaleMin" "arrayMapper19.min";
connectAttr "particleShape3.textureScaleMax" "arrayMapper19.max";
connectAttr "ramp20.msg" "arrayMapper20.cn";
connectAttr "ramp20.oc" "arrayMapper20.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper20.vpp";
connectAttr "particleShape3.incandescenceInputBiasMin" "arrayMapper20.min"
		;
connectAttr "particleShape3.incandescenceInputBiasMax" "arrayMapper20.max"
		;
connectAttr "ramp21.msg" "arrayMapper21.cn";
connectAttr "ramp21.oc" "arrayMapper21.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper21.vpp";
connectAttr "particleShape3.textureTimeMin" "arrayMapper21.min";
connectAttr "particleShape3.textureTimeMax" "arrayMapper21.max";
connectAttr "ramp22.msg" "arrayMapper22.cn";
connectAttr "ramp22.oc" "arrayMapper22.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper22.vpp";
connectAttr "particleShape3.amplitudeMin" "arrayMapper22.min";
connectAttr "particleShape3.amplitudeMax" "arrayMapper22.max";
connectAttr "ramp23.msg" "arrayMapper23.cn";
connectAttr "ramp23.oc" "arrayMapper23.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper23.vpp";
connectAttr "particleShape3.colorInputBiasMin" "arrayMapper23.min";
connectAttr "particleShape3.colorInputBiasMax" "arrayMapper23.max";
connectAttr "ramp24.msg" "arrayMapper24.cn";
connectAttr "ramp24.oc" "arrayMapper24.cnc";
connectAttr "particleShape3.ageNormalized" "arrayMapper24.vpp";
connectAttr "particleShape3.opacityInputBiasMin" "arrayMapper24.min";
connectAttr "particleShape3.opacityInputBiasMax" "arrayMapper24.max";
connectAttr "fluidShape3.ocl" "fluidShape3SG.vs";
connectAttr "fluidShape3.iog" "fluidShape3SG.dsm" -na;
connectAttr "particleShape5.iog" "fluidShape3SG.dsm" -na;
connectAttr "fluidShape3SG.msg" "materialInfo3.sg";
connectAttr "ramp25.msg" "arrayMapper25.cn";
connectAttr "ramp25.oc" "arrayMapper25.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper25.vpp";
connectAttr "ramp26.msg" "arrayMapper26.cn";
connectAttr "ramp26.oc" "arrayMapper26.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper26.vpp";
connectAttr "ramp27.msg" "arrayMapper27.cn";
connectAttr "ramp27.oc" "arrayMapper27.cnc";
connectAttr "particleShape5.bt" "arrayMapper27.vpp";
connectAttr "ramp28.msg" "arrayMapper28.cn";
connectAttr "ramp28.oc" "arrayMapper28.cnc";
connectAttr "particleShape5.bt" "arrayMapper28.vpp";
connectAttr "ramp29.msg" "arrayMapper29.cn";
connectAttr "ramp29.oc" "arrayMapper29.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper29.vpp";
connectAttr "ramp30.msg" "arrayMapper30.cn";
connectAttr "ramp30.oc" "arrayMapper30.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper30.vpp";
connectAttr "particleShape5.textureOriginMin" "arrayMapper30.min";
connectAttr "particleShape5.textureOriginMax" "arrayMapper30.max";
connectAttr "ramp31.msg" "arrayMapper31.cn";
connectAttr "ramp31.oc" "arrayMapper31.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper31.vpp";
connectAttr "particleShape5.textureScaleMin" "arrayMapper31.min";
connectAttr "particleShape5.textureScaleMax" "arrayMapper31.max";
connectAttr "ramp32.msg" "arrayMapper32.cn";
connectAttr "ramp32.oc" "arrayMapper32.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper32.vpp";
connectAttr "particleShape5.incandescenceInputBiasMin" "arrayMapper32.min"
		;
connectAttr "particleShape5.incandescenceInputBiasMax" "arrayMapper32.max"
		;
connectAttr "ramp33.msg" "arrayMapper33.cn";
connectAttr "ramp33.oc" "arrayMapper33.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper33.vpp";
connectAttr "particleShape5.textureTimeMin" "arrayMapper33.min";
connectAttr "particleShape5.textureTimeMax" "arrayMapper33.max";
connectAttr "ramp34.msg" "arrayMapper34.cn";
connectAttr "ramp34.oc" "arrayMapper34.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper34.vpp";
connectAttr "particleShape5.amplitudeMin" "arrayMapper34.min";
connectAttr "particleShape5.amplitudeMax" "arrayMapper34.max";
connectAttr "ramp35.msg" "arrayMapper35.cn";
connectAttr "ramp35.oc" "arrayMapper35.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper35.vpp";
connectAttr "particleShape5.colorInputBiasMin" "arrayMapper35.min";
connectAttr "particleShape5.colorInputBiasMax" "arrayMapper35.max";
connectAttr "ramp36.msg" "arrayMapper36.cn";
connectAttr "ramp36.oc" "arrayMapper36.cnc";
connectAttr "particleShape5.ageNormalized" "arrayMapper36.vpp";
connectAttr "particleShape5.opacityInputBiasMin" "arrayMapper36.min";
connectAttr "particleShape5.opacityInputBiasMax" "arrayMapper36.max";
connectAttr "fluidShape1SG.pa" ":renderPartition.st" -na;
connectAttr "fluidShape2SG.pa" ":renderPartition.st" -na;
connectAttr "fluidShape3SG.pa" ":renderPartition.st" -na;
connectAttr "fluidShape1.msg" ":defaultShaderList1.s" -na;
connectAttr "fluidShape2.msg" ":defaultShaderList1.s" -na;
connectAttr "fluidShape3.msg" ":defaultShaderList1.s" -na;
connectAttr "particleSamplerInfo1.msg" ":defaultRenderUtilityList1.u" -na
		;
connectAttr "particleSamplerInfo2.msg" ":defaultRenderUtilityList1.u" -na
		;
connectAttr "particleSamplerInfo3.msg" ":defaultRenderUtilityList1.u" -na
		;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "ramp1.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp2.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp3.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp4.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp5.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp6.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp7.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp8.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp9.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp10.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp11.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp12.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp13.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp14.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp15.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp16.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp17.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp18.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp19.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp20.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp21.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp22.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp23.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp24.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp25.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp26.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp27.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp28.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp29.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp30.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp31.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp32.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp33.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp34.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp35.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp36.msg" ":defaultTextureList1.tx" -na;
connectAttr "particleShape2.iog" ":initialParticleSE.dsm" -na;
connectAttr "particleShape4.iog" ":initialParticleSE.dsm" -na;
// End of example_explosion.ma
