//Maya ASCII 6.5 scene
//Name: fire_highres.ma
//Last modified: Wed, Aug 24, 2005 03:42:34 PM
requires maya "6.5";
requires "Mayatomr" "6.5.1.11m - 3.4.1.5 ";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 6.5";
fileInfo "version" "6.5";
fileInfo "cutIdentifier" "200501140008-637295";
fileInfo "osv" "Microsoft Windows XP Professional Service Pack 1 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 57.754189102164851 40.542760923762714 136.06034303256615 ;
	setAttr ".r" -type "double3" -15.338352729612279 23.000000000000203 -8.6380714602822344e-016 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 153.26995389935223;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
	setAttr ".col" -type "float3" 0.257 0.257 0.257 ;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100 2.2204460492503131e-014 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 114.49170872386449;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 141.65923282783231;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100 0 2.2204460492503131e-014 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100;
	setAttr ".ow" 138.09099018733272;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "fluid1";
createNode fluidShape -n "fluidShape1" -p "fluid1";
	setAttr -k off ".v";
	setAttr ".rt" 1;
	setAttr ".vf" 0;
	setAttr ".iss" yes;
	setAttr ".rw" 40;
	setAttr ".rh" 60;
	setAttr ".rd" 40;
	setAttr ".dw" 100;
	setAttr ".dh" 120;
	setAttr ".dd" 100;
	setAttr -s 31 ".sd";
	setAttr -s 31 ".sd";
	setAttr -s 31 ".fce";
	setAttr -s 31 ".eml";
	setAttr ".vdl" 0.25;
	setAttr ".ots" 4;
	setAttr ".srs" 4;
	setAttr ".bndx" 0;
	setAttr ".bndy" 2;
	setAttr ".bndz" 0;
	setAttr ".dsc" 0.57899999618530273;
	setAttr ".dds" 0.025000000000000001;
	setAttr ".dsb" 9;
	setAttr ".vsw" 7.2726001739501953;
	setAttr ".vdp" 0.05000000074505806;
	setAttr ".tst" 0.0080000003799796104;
	setAttr ".tmet" 2;
	setAttr ".tmsc" 1.8020000457763672;
	setAttr ".tds" 0.141;
	setAttr ".tdf" 0.349;
	setAttr ".buo" 12;
	setAttr ".fmet" 2;
	setAttr ".fesc" 1.9340000152587891;
	setAttr ".resp" 0.92599999904632568;
	setAttr ".rin" 3;
	setAttr -s 3 ".cl";
	setAttr ".cl[0].clp" 0;
	setAttr ".cl[0].clc" -type "float3" 0 0 0 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 1;
	setAttr ".cl[1].clc" -type "float3" 0.178 0.178 0.178 ;
	setAttr ".cl[1].cli" 1;
	setAttr ".cl[2].clp" 0.46399998664855957;
	setAttr ".cl[2].clc" -type "float3" 0.48199999 0.30140007 0.21497199 ;
	setAttr ".cl[2].cli" 1;
	setAttr ".coi" 5;
	setAttr -s 6 ".opa[0:5]"  0.071428575 0 1 1 0 1 0.16428572 
		0.1 1 0.27142859 0.68000001 1 0.37099999 0.36000001 1 0.2 0.44 1;
	setAttr ".oib" 0.35131999850273132;
	setAttr ".t" -type "float3" 0.71100003 0.71100003 0.71100003 ;
	setAttr -s 4 ".i";
	setAttr ".i[0].ip" 0.82857143878936768;
	setAttr ".i[0].ic" -type "float3" 2.5 1.4685917 0.97499996 ;
	setAttr ".i[0].ii" 1;
	setAttr ".i[1].ip" 0.90700000524520874;
	setAttr ".i[1].ic" -type "float3" 0 0 0 ;
	setAttr ".i[1].ii" 2;
	setAttr ".i[2].ip" 1;
	setAttr ".i[2].ic" -type "float3" 0 0.34999999 0.75 ;
	setAttr ".i[2].ii" 2;
	setAttr ".i[3].ip" 0.74285715818405151;
	setAttr ".i[3].ic" -type "float3" 0.097999997 0.061280508 0.043707997 ;
	setAttr ".i[3].ii" 1;
	setAttr ".iib" 0.83784002065658569;
	setAttr ".env[0].envp" 0;
	setAttr ".env[0].envc" -type "float3" 0 0 0 ;
	setAttr ".env[0].envi" 1;
	setAttr ".dos" 2;
	setAttr ".edr" 0.20000000298023224;
	setAttr ".rl" no;
	setAttr ".tty" 1;
	setAttr ".otx" yes;
	setAttr ".otxg" 0.34999999403953552;
createNode fluidEmitter -n "fluidEmitter1" -p "fluid1";
	setAttr ".t" -type "double3" 11 -46.570546981439961 -4.5376163260821381 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter2" -p "fluid1";
	setAttr ".t" -type "double3" 15 -46.570546981439961 9.8607613152626476e-032 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter3" -p "fluid1";
	setAttr ".t" -type "double3" -12 -46.570546981439961 -8.5376163260821336 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter4" -p "fluid1";
	setAttr ".t" -type "double3" 11 -46.570546981439961 -12.537616326082137 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter5" -p "fluid1";
	setAttr ".t" -type "double3" -8 -46.570546981439961 13.725613625984231 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter6" -p "fluid1";
	setAttr ".t" -type "double3" 15 -46.570546981439961 8.7256136259842307 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter7" -p "fluid1";
	setAttr ".t" -type "double3" 11 -46.570546981439961 4.7256136259842263 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter8" -p "fluid1";
	setAttr ".t" -type "double3" 3 -46.570546981439961 -12.537616326082137 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter9" -p "fluid1";
	setAttr ".t" -type "double3" 7 -46.570546981439961 8.7256136259842307 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter10" -p "fluid1";
	setAttr ".t" -type "double3" -2 -46.570546981439961 13.725613625984231 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 4;
createNode fluidEmitter -n "fluidEmitter11" -p "fluid1";
	setAttr ".t" -type "double3" -2 -46.570546981439961 4.7256136259842263 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter12" -p "fluid1";
	setAttr ".t" -type "double3" 11 -46.570546981439961 13.725613625984231 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter13" -p "fluid1";
	setAttr ".t" -type "double3" 7 -46.570546981439961 9.8607613152626476e-032 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter14" -p "fluid1";
	setAttr ".t" -type "double3" 7 -46.570546981439961 -8.5376163260821336 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter15" -p "fluid1";
	setAttr ".t" -type "double3" 15 -46.570546981439961 -8.5376163260821336 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter16" -p "fluid1";
	setAttr ".t" -type "double3" -8 -46.570546981439961 4.7256136259842263 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter17" -p "fluid1";
	setAttr ".t" -type "double3" -12 -46.570546981439961 9.8607613152626476e-032 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter18" -p "fluid1";
	setAttr ".t" -type "double3" -4 -46.570546981439961 8.7256136259842307 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter19" -p "fluid1";
	setAttr ".t" -type "double3" 3 -46.570546981439961 -4.5376163260821381 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter20" -p "fluid1";
	setAttr ".t" -type "double3" 3 -46.570546981439961 13.725613625984231 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter21" -p "fluid1";
	setAttr ".t" -type "double3" 3 -46.570546981439961 4.7256136259842263 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter22" -p "fluid1";
	setAttr ".t" -type "double3" -2 -46.570546981439961 13.725613625984231 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter23" -p "fluid1";
	setAttr ".t" -type "double3" 0 -46.570546981439961 8.7256136259842307 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter24" -p "fluid1";
	setAttr ".t" -type "double3" -8 -46.570546981439961 -12.537616326082137 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter25" -p "fluid1";
	setAttr ".t" -type "double3" -4 -46.570546981439961 9.8607613152626476e-032 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter26" -p "fluid1";
	setAttr ".t" -type "double3" -2 -46.570546981439961 -4.5376163260821381 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter27" -p "fluid1";
	setAttr ".t" -type "double3" 0 -46.570546981439961 9.8607613152626476e-032 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 2;
createNode fluidEmitter -n "fluidEmitter28" -p "fluid1";
	setAttr ".t" -type "double3" 0 -46.570546981439961 -8.5376163260821336 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 4;
createNode fluidEmitter -n "fluidEmitter29" -p "fluid1";
	setAttr ".t" -type "double3" -4 -46.570546981439961 -8.5376163260821336 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 4;
createNode fluidEmitter -n "fluidEmitter30" -p "fluid1";
	setAttr ".t" -type "double3" -8 -46.570546981439961 -4.5376163260821381 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 4;
createNode fluidEmitter -n "fluidEmitter31" -p "fluid1";
	setAttr ".t" -type "double3" -12 -46.570546981439961 8.7256136259842307 ;
	setAttr ".emt" 4;
	setAttr -l on ".urpp";
	setAttr ".max" 1;
	setAttr ".trb" 5;
	setAttr ".fde" 3.5;
	setAttr ".fhe" 2;
	setAttr ".ffe" 4;
createNode lightLinker -n "lightLinker1";
	setAttr -s 3 ".lnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
createNode shadingEngine -n "fluidShape1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode expression -n "expression1";
	setAttr -k on ".nds";
	setAttr ".ixp" -type "string" ".O[0] = time * 2.5";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 400 -ast 0 -aet 400 ";
	setAttr ".st" 6;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Top View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Top View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n"
		+ "                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n"
		+ "                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n"
		+ "                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Top View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Side View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Side View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 0\n"
		+ "                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n"
		+ "                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Side View\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n"
		+ "            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Front View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Front View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Front View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n"
		+ "            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n"
		+ "            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" \"Persp View\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l \"Persp View\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -displayTextures 1\n                -smoothWireframe 0\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 4096\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n"
		+ "                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 0\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -locators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l \"Persp View\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 4096\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 0\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -locators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" \"Outliner\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l \"Outliner\" -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"worldList\" \n                -selectionConnection \"modelList\" \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -autoExpand 0\n                -showDagOnly 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n"
		+ "                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l \"Outliner\" -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -mainListConnection \"worldList\" \n            -selectionConnection \"modelList\" \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -autoExpand 0\n            -showDagOnly 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" \"Graph Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l \"Graph Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n"
		+ "                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n"
		+ "                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Graph Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -mainListConnection \"graphEditorList\" \n                -selectionConnection \"graphEditor1FromOutliner\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -mainListConnection \"graphEditor1FromOutliner\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" \"Dope Sheet\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l \"Dope Sheet\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n"
		+ "                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dope Sheet\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -mainListConnection \"animationList\" \n                -selectionConnection \"dopeSheetPanel1OutlinerSelection\" \n                -highlightConnection \"keyframeList\" \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n"
		+ "                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -mainListConnection \"dopeSheetPanel1FromOutliner\" \n                -highlightConnection \"dopeSheetPanel1OutlinerSelection\" \n"
		+ "                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" \"Trax Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l \"Trax Editor\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n"
		+ "                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Trax Editor\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -mainListConnection \"lockedList1\" \n                -highlightConnection \"clipEditorPanel1HighlightConnection\" \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" \"Hypergraph\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l \"Hypergraph\" -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypergraph\" -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -orientation \"horiz\" \n"
		+ "                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" \"Hypershade\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l \"Hypershade\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Hypershade\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" \"Visor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l \"Visor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Visor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" \"UV Texture Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l \"UV Texture Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"UV Texture Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" \"Multilister\"`;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l \"Multilister\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Multilister\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" \"Render View\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l \"Render View\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Render View\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" \"Blend Shape\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l \"Blend Shape\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tblendShapePanel -edit -l \"Blend Shape\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" \"Dynamic Relationships\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l \"Dynamic Relationships\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Dynamic Relationships\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" \"Devices\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l \"Devices\" -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l \"Devices\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" \"Relationship Editor\"`;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l \"Relationship Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Relationship Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" \"Reference Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l \"Reference Editor\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Reference Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" \"Component Editor\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l \"Component Editor\" -mbv $menusOkayInPanels `;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Component Editor\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" \"Paint Effects\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l \"Paint Effects\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Paint Effects\" -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" \"Web Browser\"`;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l \"Web Browser\" -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l \"Web Browser\" -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl \"Current Layout\"`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label \"Current Layout\"\n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t\"Persp View\"\n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l \\\"Persp View\\\" -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l \\\"Persp View\\\" -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -displayTextures 1\\n    -smoothWireframe 0\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 4096\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 0\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -locators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout \"Current Layout\";\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n}\n");
	setAttr ".st" 3;
createNode mentalrayItemsList -s -n "mentalrayItemsList";
	setAttr -s 16 ".opt";
createNode mentalrayGlobals -s -n "mentalrayGlobals";
	setAttr ".jlpm" 800;
createNode mentalrayOptions -s -n "miDefaultOptions";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 2;
	setAttr ".ray" no;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".fgr" 100;
createNode mentalrayFramebuffer -s -n "miDefaultFramebuffer";
createNode mentalrayOptions -s -n "Draft";
	setAttr ".maxr" 2;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "DraftMotionBlur";
	setAttr ".maxr" 2;
	setAttr ".mb" 1;
	setAttr ".tconr" 1;
	setAttr ".tcong" 1;
	setAttr ".tconb" 1;
	setAttr ".tcona" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "DraftRapidMotion";
	setAttr ".scan" 3;
	setAttr ".rapc" 1;
	setAttr ".raps" 0.25;
	setAttr ".maxr" 2;
	setAttr ".mb" 1;
	setAttr ".tconr" 1;
	setAttr ".tcong" 1;
	setAttr ".tconb" 1;
	setAttr ".tcona" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "Preview";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewMotionblur";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".mb" 1;
	setAttr ".tconr" 0.5;
	setAttr ".tcong" 0.5;
	setAttr ".tconb" 0.5;
	setAttr ".tcona" 0.5;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewRapidMotion";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".scan" 3;
	setAttr ".rapc" 4;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".mb" 1;
	setAttr ".tconr" 0.5;
	setAttr ".tcong" 0.5;
	setAttr ".tconb" 0.5;
	setAttr ".tcona" 0.5;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewCaustics";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".ca" yes;
	setAttr ".cc" 1;
	setAttr ".cr" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewGlobalIllum";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".gi" yes;
	setAttr ".gc" 1;
	setAttr ".gr" 1;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "PreviewFinalGather";
	setAttr ".minsp" -1;
	setAttr ".maxsp" 1;
	setAttr ".fil" 1;
	setAttr ".rflr" 2;
	setAttr ".rfrr" 2;
	setAttr ".maxr" 4;
	setAttr ".fg" yes;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "Production";
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 2;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "ProductionMotionblur";
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 2;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".mb" 2;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "ProductionRapidMotion";
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 2;
	setAttr ".scan" 3;
	setAttr ".rapc" 8;
	setAttr ".raps" 2;
	setAttr ".rflr" 10;
	setAttr ".rfrr" 10;
	setAttr ".maxr" 20;
	setAttr ".mb" 2;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "FineTrace";
	setAttr ".conr" 0.019999999552965164;
	setAttr ".cong" 0.019999999552965164;
	setAttr ".conb" 0.019999999552965164;
	setAttr ".minsp" 1;
	setAttr ".maxsp" 2;
	setAttr ".fil" 1;
	setAttr ".filw" 0.75;
	setAttr ".filh" 0.75;
	setAttr ".jit" yes;
	setAttr ".scan" 0;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "ProductionRapidFur";
	setAttr ".conr" 0.039999999105930328;
	setAttr ".cong" 0.029999999329447746;
	setAttr ".conb" 0.070000000298023224;
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 1;
	setAttr ".filw" 1.1449999809265137;
	setAttr ".filh" 1.1449999809265137;
	setAttr ".jit" yes;
	setAttr ".scan" 3;
	setAttr ".rapc" 3;
	setAttr ".raps" 0.25;
	setAttr ".ray" no;
	setAttr ".shmap" 3;
	setAttr ".rsm" 1;
	setAttr ".mbsm" no;
	setAttr ".bism" 0.019999999552965164;
	setAttr ".fgr" 100;
createNode mentalrayOptions -s -n "ProductionRapidHair";
	setAttr ".conr" 0.039999999105930328;
	setAttr ".cong" 0.029999999329447746;
	setAttr ".conb" 0.070000000298023224;
	setAttr ".minsp" 0;
	setAttr ".maxsp" 2;
	setAttr ".fil" 1;
	setAttr ".filw" 1.1449999809265137;
	setAttr ".filh" 1.1449999809265137;
	setAttr ".jit" yes;
	setAttr ".scan" 3;
	setAttr ".rapc" 6;
	setAttr ".ray" no;
	setAttr ".shmap" 3;
	setAttr ".rsm" 1;
	setAttr ".mbsm" no;
	setAttr ".bism" 0.019999999552965164;
	setAttr ".fgr" 100;
createNode renderLayer -s -n "globalRender";
select -ne :time1;
	setAttr -k on ".o" 0;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :lightList1;
select -ne :lambert1;
	setAttr ".miic" -type "float3" 3.1415927 3.1415927 3.1415927 ;
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "mentalRay";
	setAttr ".outf" 19;
	setAttr ".imfkey" -type "string" "tga";
	setAttr ".an" yes;
	setAttr ".ef" 400;
	setAttr -l on ".bfs";
	setAttr ".ep" 4;
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "fire1";
	setAttr -l on ".mb";
	setAttr -k on ".mbf";
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".w" 480;
	setAttr ".h" 360;
	setAttr -k on ".pa" 1;
	setAttr -k on ".al";
	setAttr ".dar" 1.3333333730697632;
	setAttr -k on ".off";
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :hardwareRenderGlobals;
	addAttr -ci true -sn "ani" -ln "animation" -bt "ANIM" -min 0 -max 1 -at "bool";
	setAttr ".fn" -type "string" "%s.%e";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr ".tcov" 1;
	setAttr -k on ".ani";
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr ":time1.o" "fluidShape1.cti";
connectAttr "expression1.out[0]" "fluidShape1.tti";
connectAttr "fluidEmitter1.ef" "fluidShape1.eml[0].emfr";
connectAttr "fluidEmitter2.ef" "fluidShape1.eml[1].emfr";
connectAttr "fluidEmitter3.ef" "fluidShape1.eml[2].emfr";
connectAttr "fluidEmitter4.ef" "fluidShape1.eml[3].emfr";
connectAttr "fluidEmitter5.ef" "fluidShape1.eml[4].emfr";
connectAttr "fluidEmitter6.ef" "fluidShape1.eml[5].emfr";
connectAttr "fluidEmitter7.ef" "fluidShape1.eml[6].emfr";
connectAttr "fluidEmitter8.ef" "fluidShape1.eml[7].emfr";
connectAttr "fluidEmitter9.ef" "fluidShape1.eml[8].emfr";
connectAttr "fluidEmitter10.ef" "fluidShape1.eml[9].emfr";
connectAttr "fluidEmitter11.ef" "fluidShape1.eml[10].emfr";
connectAttr "fluidEmitter12.ef" "fluidShape1.eml[11].emfr";
connectAttr "fluidEmitter13.ef" "fluidShape1.eml[12].emfr";
connectAttr "fluidEmitter14.ef" "fluidShape1.eml[13].emfr";
connectAttr "fluidEmitter15.ef" "fluidShape1.eml[14].emfr";
connectAttr "fluidEmitter16.ef" "fluidShape1.eml[15].emfr";
connectAttr "fluidEmitter17.ef" "fluidShape1.eml[16].emfr";
connectAttr "fluidEmitter18.ef" "fluidShape1.eml[17].emfr";
connectAttr "fluidEmitter19.ef" "fluidShape1.eml[18].emfr";
connectAttr "fluidEmitter20.ef" "fluidShape1.eml[19].emfr";
connectAttr "fluidEmitter21.ef" "fluidShape1.eml[20].emfr";
connectAttr "fluidEmitter22.ef" "fluidShape1.eml[21].emfr";
connectAttr "fluidEmitter23.ef" "fluidShape1.eml[22].emfr";
connectAttr "fluidEmitter24.ef" "fluidShape1.eml[23].emfr";
connectAttr "fluidEmitter25.ef" "fluidShape1.eml[24].emfr";
connectAttr "fluidEmitter26.ef" "fluidShape1.eml[25].emfr";
connectAttr "fluidEmitter27.ef" "fluidShape1.eml[26].emfr";
connectAttr "fluidEmitter28.ef" "fluidShape1.eml[27].emfr";
connectAttr "fluidEmitter29.ef" "fluidShape1.eml[28].emfr";
connectAttr "fluidEmitter30.ef" "fluidShape1.eml[29].emfr";
connectAttr "fluidEmitter31.ef" "fluidShape1.eml[30].emfr";
connectAttr "fluidEmitter1.efc" "fluidShape1.fce[0]";
connectAttr "fluidEmitter2.efc" "fluidShape1.fce[1]";
connectAttr "fluidEmitter3.efc" "fluidShape1.fce[2]";
connectAttr "fluidEmitter4.efc" "fluidShape1.fce[3]";
connectAttr "fluidEmitter5.efc" "fluidShape1.fce[4]";
connectAttr "fluidEmitter6.efc" "fluidShape1.fce[5]";
connectAttr "fluidEmitter7.efc" "fluidShape1.fce[6]";
connectAttr "fluidEmitter8.efc" "fluidShape1.fce[7]";
connectAttr "fluidEmitter9.efc" "fluidShape1.fce[8]";
connectAttr "fluidEmitter10.efc" "fluidShape1.fce[9]";
connectAttr "fluidEmitter11.efc" "fluidShape1.fce[10]";
connectAttr "fluidEmitter12.efc" "fluidShape1.fce[11]";
connectAttr "fluidEmitter13.efc" "fluidShape1.fce[12]";
connectAttr "fluidEmitter14.efc" "fluidShape1.fce[13]";
connectAttr "fluidEmitter15.efc" "fluidShape1.fce[14]";
connectAttr "fluidEmitter16.efc" "fluidShape1.fce[15]";
connectAttr "fluidEmitter17.efc" "fluidShape1.fce[16]";
connectAttr "fluidEmitter18.efc" "fluidShape1.fce[17]";
connectAttr "fluidEmitter19.efc" "fluidShape1.fce[18]";
connectAttr "fluidEmitter20.efc" "fluidShape1.fce[19]";
connectAttr "fluidEmitter21.efc" "fluidShape1.fce[20]";
connectAttr "fluidEmitter22.efc" "fluidShape1.fce[21]";
connectAttr "fluidEmitter23.efc" "fluidShape1.fce[22]";
connectAttr "fluidEmitter24.efc" "fluidShape1.fce[23]";
connectAttr "fluidEmitter25.efc" "fluidShape1.fce[24]";
connectAttr "fluidEmitter26.efc" "fluidShape1.fce[25]";
connectAttr "fluidEmitter27.efc" "fluidShape1.fce[26]";
connectAttr "fluidEmitter28.efc" "fluidShape1.fce[27]";
connectAttr "fluidEmitter29.efc" "fluidShape1.fce[28]";
connectAttr "fluidEmitter30.efc" "fluidShape1.fce[29]";
connectAttr "fluidEmitter31.efc" "fluidShape1.fce[30]";
connectAttr ":time1.o" "fluidEmitter1.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter1.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter1.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter1.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter1.stt[0]";
connectAttr "fluidShape1.sd[0]" "fluidEmitter1.sd[0]";
connectAttr ":time1.o" "fluidEmitter2.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter2.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter2.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter2.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter2.stt[0]";
connectAttr "fluidShape1.sd[1]" "fluidEmitter2.sd[0]";
connectAttr ":time1.o" "fluidEmitter3.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter3.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter3.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter3.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter3.stt[0]";
connectAttr "fluidShape1.sd[2]" "fluidEmitter3.sd[0]";
connectAttr ":time1.o" "fluidEmitter4.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter4.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter4.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter4.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter4.stt[0]";
connectAttr "fluidShape1.sd[3]" "fluidEmitter4.sd[0]";
connectAttr ":time1.o" "fluidEmitter5.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter5.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter5.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter5.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter5.stt[0]";
connectAttr "fluidShape1.sd[4]" "fluidEmitter5.sd[0]";
connectAttr ":time1.o" "fluidEmitter6.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter6.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter6.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter6.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter6.stt[0]";
connectAttr "fluidShape1.sd[5]" "fluidEmitter6.sd[0]";
connectAttr ":time1.o" "fluidEmitter7.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter7.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter7.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter7.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter7.stt[0]";
connectAttr "fluidShape1.sd[6]" "fluidEmitter7.sd[0]";
connectAttr ":time1.o" "fluidEmitter8.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter8.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter8.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter8.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter8.stt[0]";
connectAttr "fluidShape1.sd[7]" "fluidEmitter8.sd[0]";
connectAttr ":time1.o" "fluidEmitter9.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter9.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter9.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter9.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter9.stt[0]";
connectAttr "fluidShape1.sd[8]" "fluidEmitter9.sd[0]";
connectAttr ":time1.o" "fluidEmitter10.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter10.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter10.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter10.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter10.stt[0]";
connectAttr "fluidShape1.sd[9]" "fluidEmitter10.sd[0]";
connectAttr ":time1.o" "fluidEmitter11.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter11.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter11.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter11.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter11.stt[0]";
connectAttr "fluidShape1.sd[10]" "fluidEmitter11.sd[0]";
connectAttr ":time1.o" "fluidEmitter12.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter12.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter12.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter12.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter12.stt[0]";
connectAttr "fluidShape1.sd[11]" "fluidEmitter12.sd[0]";
connectAttr ":time1.o" "fluidEmitter13.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter13.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter13.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter13.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter13.stt[0]";
connectAttr "fluidShape1.sd[12]" "fluidEmitter13.sd[0]";
connectAttr ":time1.o" "fluidEmitter14.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter14.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter14.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter14.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter14.stt[0]";
connectAttr "fluidShape1.sd[13]" "fluidEmitter14.sd[0]";
connectAttr ":time1.o" "fluidEmitter15.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter15.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter15.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter15.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter15.stt[0]";
connectAttr "fluidShape1.sd[14]" "fluidEmitter15.sd[0]";
connectAttr ":time1.o" "fluidEmitter16.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter16.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter16.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter16.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter16.stt[0]";
connectAttr "fluidShape1.sd[15]" "fluidEmitter16.sd[0]";
connectAttr ":time1.o" "fluidEmitter17.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter17.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter17.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter17.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter17.stt[0]";
connectAttr "fluidShape1.sd[16]" "fluidEmitter17.sd[0]";
connectAttr ":time1.o" "fluidEmitter18.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter18.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter18.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter18.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter18.stt[0]";
connectAttr "fluidShape1.sd[17]" "fluidEmitter18.sd[0]";
connectAttr ":time1.o" "fluidEmitter19.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter19.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter19.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter19.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter19.stt[0]";
connectAttr "fluidShape1.sd[18]" "fluidEmitter19.sd[0]";
connectAttr ":time1.o" "fluidEmitter20.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter20.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter20.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter20.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter20.stt[0]";
connectAttr "fluidShape1.sd[19]" "fluidEmitter20.sd[0]";
connectAttr ":time1.o" "fluidEmitter21.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter21.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter21.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter21.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter21.stt[0]";
connectAttr "fluidShape1.sd[20]" "fluidEmitter21.sd[0]";
connectAttr ":time1.o" "fluidEmitter22.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter22.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter22.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter22.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter22.stt[0]";
connectAttr "fluidShape1.sd[21]" "fluidEmitter22.sd[0]";
connectAttr ":time1.o" "fluidEmitter23.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter23.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter23.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter23.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter23.stt[0]";
connectAttr "fluidShape1.sd[22]" "fluidEmitter23.sd[0]";
connectAttr ":time1.o" "fluidEmitter24.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter24.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter24.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter24.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter24.stt[0]";
connectAttr "fluidShape1.sd[23]" "fluidEmitter24.sd[0]";
connectAttr ":time1.o" "fluidEmitter25.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter25.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter25.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter25.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter25.stt[0]";
connectAttr "fluidShape1.sd[24]" "fluidEmitter25.sd[0]";
connectAttr ":time1.o" "fluidEmitter26.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter26.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter26.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter26.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter26.stt[0]";
connectAttr "fluidShape1.sd[25]" "fluidEmitter26.sd[0]";
connectAttr ":time1.o" "fluidEmitter27.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter27.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter27.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter27.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter27.stt[0]";
connectAttr "fluidShape1.sd[26]" "fluidEmitter27.sd[0]";
connectAttr ":time1.o" "fluidEmitter28.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter28.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter28.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter28.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter28.stt[0]";
connectAttr "fluidShape1.sd[27]" "fluidEmitter28.sd[0]";
connectAttr ":time1.o" "fluidEmitter29.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter29.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter29.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter29.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter29.stt[0]";
connectAttr "fluidShape1.sd[28]" "fluidEmitter29.sd[0]";
connectAttr ":time1.o" "fluidEmitter30.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter30.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter30.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter30.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter30.stt[0]";
connectAttr "fluidShape1.sd[29]" "fluidEmitter30.sd[0]";
connectAttr ":time1.o" "fluidEmitter31.ct";
connectAttr "fluidShape1.ifl" "fluidEmitter31.full[0]";
connectAttr "fluidShape1.ots" "fluidEmitter31.dt[0]";
connectAttr "fluidShape1.inh" "fluidEmitter31.inh[0]";
connectAttr "fluidShape1.sti" "fluidEmitter31.stt[0]";
connectAttr "fluidShape1.sd[30]" "fluidEmitter31.sd[0]";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr "fluidShape1SG.msg" "lightLinker1.lnk[2].olnk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "fluidShape1.ocl" "fluidShape1SG.vs";
connectAttr "fluidShape1.iog" "fluidShape1SG.dsm" -na;
connectAttr "fluidShape1SG.msg" "materialInfo1.sg";
connectAttr ":time1.o" "expression1.tim";
connectAttr ":mentalrayGlobals.msg" ":mentalrayItemsList.glb";
connectAttr ":miDefaultOptions.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":Draft.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":DraftMotionBlur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":DraftRapidMotion.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":Preview.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewMotionblur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewRapidMotion.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewCaustics.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewGlobalIllum.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":PreviewFinalGather.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":Production.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":ProductionMotionblur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":ProductionRapidMotion.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":FineTrace.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":ProductionRapidFur.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":ProductionRapidHair.msg" ":mentalrayItemsList.opt" -na;
connectAttr ":miDefaultFramebuffer.msg" ":mentalrayItemsList.fb" -na;
connectAttr ":miDefaultOptions.msg" ":mentalrayGlobals.opt";
connectAttr ":miDefaultFramebuffer.msg" ":mentalrayGlobals.fb";
connectAttr "fluidShape1SG.pa" ":renderPartition.st" -na;
connectAttr "fluidShape1.msg" ":defaultShaderList1.s" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
// End of fire_highres.ma
